######################################################################################
## GRP261x/2x/3x/5x/7x  Change Log                                                  ##
######################################################################################
###############################################################
# P values added since 1.0.13.122
###############################################################

###############################################################
# P values added since 1.0.13.59
###############################################################
<!-- Enable DTMF RFC2833 Codec Sampling Rate -->
<!-- No, Yes -->
<!-- Pvalue P95028 -->
<item name="account.1.dtmf.codecsamplingrate.enable">No</item>

<!-- # Geolocation Header Format. Legacy or RFC6442 -->
<!-- Pvalue P8725 -->
<item name="e911.header.geolocationformat">Legacy</item>

<!-- Registration Retry Wait Time upon 403 Forbidden (s) -->
<!-- Pvalue P26002 -->
<item name="account.1.sip.registration.403retrywaittime">1200</item>

<!-- # Preserve DND Status. Yes or No -->
<!-- Pvalue P8537 -->
<item name="preserve.dnd.status.after.reboot">No</item>

<!-- Reboot on check-sync event without "reboot=" -->
<!-- Yes, No -->
<!-- Pvalue P95030 -->
<item name="account.1.sip.notify.checksync.defaultreboot.enable">Yes</item>
		
###############################################################
# P values added since 1.0.13.31
###############################################################
<!-- Enable Alert-Info Bellcore Mapping -->
<!-- Yes, No -->
<!-- Pvalue P95026 -->
<item name="account.1.ring.bellcoremapping.enable">Yes</item>

<!-- Call Flip Notification Mode -->
<!-- Disable, NoCallInfo, FullCallInfo -->
<!-- Pvalue P95027 -->
<item name="account.1.call.callLog">NoCallInfo</item>

<!-- ############################################################################## -->
<!-- ## Preferences/Audio Control/Other Noise Cancellation -->
<!-- ############################################################################## -->
<!-- # Noise Suppression Mode. -->
<!-- No - Traditional Noise Cancellation, Yes - AI Noise Cancellation -->
<!-- Pvalue P22574 -->
<item name="call.settings.noisesuppression.mode">No</item>

<!-- # Group Listen with Handset. -->
<!-- No - 0, Yes - 1 -->
<!-- Pvalue P22100 -->
<item name="audio.grouplistenwithhandset">0</item>

<!-- ###################################################################################### -->
<!-- # Softkey 4 -->
<!-- ###################################################################################### -->
<!-- # Key Mode. -->
<!-- # Default, SpeedDial, SpeedDialViaActiveAccount, VoiceMail,  -->
<!-- # CallReturn, Intercom, LDAPSearch, CallLog, Menu, Information, Message -->
<!-- Pvalue P8726 -->
<item name="pks.softkey.4.keyMode">Default</item>

<!-- # Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account4, 4 - Account5, 5 - Account6 -->
<!-- Pvalue P8727 -->
<item name="pks.softkey.4.account"></item>

<!-- # Description.  -->
<!-- # String.  -->
<!-- Pvalue # P8728 -->
<item name="pks.softkey.4.description"></item>

<!-- # Value. -->
<!-- # String. -->
<!-- Pvalue # P8729 -->
<item name="pks.softkey.4.value"></item>

<!-- ###################################################################################### -->
<!-- # Softkey 5 -->
<!-- ###################################################################################### -->
<!-- # Key Mode. -->
<!-- # Default, SpeedDial, SpeedDialViaActiveAccount, VoiceMail,  -->
<!-- # CallReturn, Intercom, LDAPSearch, CallLog, Menu, Information, Message -->
<!-- Pvalue P8730 -->
<item name="pks.softkey.5.keyMode">Default</item>

<!-- # Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account4, 4 - Account5, 5 - Account6 -->
<!-- Pvalue P8731 -->
<item name="pks.softkey.5.account"></item>

<!-- # Description.  -->
<!-- # String.  -->
<!-- Pvalue # P8732 -->
<item name="pks.softkey.5.description"></item>

<!-- # Value. -->
<!-- # String. -->
<!-- Pvalue # P8733 -->
<item name="pks.softkey.5.value"></item>

<!-- ###################################################################################### -->
<!-- # Softkey 6 -->
<!-- ###################################################################################### -->
<!-- # Key Mode. -->
<!-- # Default, SpeedDial, SpeedDialViaActiveAccount, VoiceMail,  -->
<!-- # CallReturn, Intercom, LDAPSearch, CallLog, Menu, Information, Message -->
<!-- Pvalue P8734 -->
<item name="pks.softkey.6.keyMode">Default</item>

<!-- # Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account4, 4 - Account5, 5 - Account6 -->
<!-- Pvalue P8735 -->
<item name="pks.softkey.6.account"></item>

<!-- # Description.  -->
<!-- # String.  -->
<!-- Pvalue # P8736 -->
<item name="pks.softkey.6.description"></item>

<!-- # Value. -->
<!-- # String. -->
<!-- Pvalue # P8737 -->
<item name="pks.softkey.6.value"></item>

<!-- Server Silent for Call Features -->
<!-- Pvalue P60099 -->
<item name="account.1.featurecodes.silentserver">Yes</item>

###############################################################
# P values added since 1.0.13.21
###############################################################
<!-- # Enable diversion information display. Yes or No -->
<!-- Pvalue P22237 -->
<item name="sip.diversioninformationdisplay">Yes</item>

###############################################################
# P values added since 1.0.11.23
###############################################################
<!-- OpenVPN Server Secondary Address -->
<!-- Pvalue P22597 = -->
<item name="network.openvpn.server.2.address"></item>

<!-- # OpenVPN Secondary Port. Default is 1194 -->
<!-- Pvalue P22598 -->
<item name="network.openvpn.server.2.port">1194</item>

<!-- # Randomly Select Server. -->
<!-- Yes, No -->
<!-- Pvalue P22599 -->
<item name="network.openvpn.server.randomOrder.enable">No</item>
		
<!-- # Use P-Early-Media Header -->
<!-- Yes, No -->
<!-- Pvalue P60072  -->
<item name="account.1.sip.header.pem">No</item>
		
<!-- # Ringback Tone at No Early Media -->
<!-- No, Yes -->
<!-- Pvalue P60073 -->
<item name="account.1.call.ringbackNoEarlyMedia">No</item>

<!-- ############################################################### -->
<!-- # Account 1/Hidden Number Plan -->
<!-- ############################################################### -->
<!-- # Hidden Number Features -->
<!-- # NoneOfCalls, IncomingCalls, OutgoingCalls, BothDirectionCalls  -->
<!-- Pvalue P26043 -->
<!-- <item name="account.1.call.hideRemoteUserId.callType">NoneOfCalls</item> -->

<!-- # Hidden Number Plan List -->
<!-- # String -->
<!-- # Pvalue P60058 -->
<!-- <item name="account.1.call.hideRemoteUserId.syntax">{ x+(xxxx)xxxx | xx(xx+)xx | x(xx+)x | x(x+) | (x+) }</item> -->

<!-- # Filter Characters -->
<!-- Pvalue P22012 -->
<item name="call.filter.character">[()- ]+</item>

<!-- # Enable Partial Contact Number Lookup. Yes or No -->
<!-- P8633 -->
<item name="call.partialNumberLookup.enable">Yes</item>

<!-- # Minimum partial match length. Default is 7 -->
<!-- # Number: 4-15 -->
<!-- P8635 = 7 -->
<item name="call.partialNumberLookup.minLen">7</item>

<!-- # Maximum partial match length. Default is 10 -->
<!-- # Number: 4-15 -->
<!-- P8634 = 10 -->
<item name="call.partialNumberLookup.maxLen">10</item>	

<!-- # Customized Station Label -->
<!-- Pvalue P8638 = -->
<item name="lcd.customized.station.label"></item>

<!-- # OpenVPN Client Key Password -->
<!-- # String -->
<!-- Pvalue P20715 = -->
<!-- <item name="network.openvpn.clientKey.password"></item> -->

<!-- ############################################################################## -->
<!-- ##  Maintenance/Scheduled Tasks -->
<!-- ############################################################################## -->
<!-- # Scheduled Tasks -->
<!-- #Pvalue P22448 -->
<!-- <item name="schedule.tasks"></item> -->

<!-- # Scheduled Worktime -->
<!-- #Pvalue P22449 -->
<!-- <item name="schedule.worktime">09:00-17:00</item> -->

<!-- # Enable Push-To-Talk. Yes or No -->
<!-- Pvalue P8667 -->
<item name="pks.intercom.enablePushToTalk">No</item>

<!-- # Hide Pop-up Options. Disable, All Success, All Success & All Info, All Success & All Info & All Warn. Default is 0 -->
<!-- Pvalue P22530 -->
<item name="popups.generalSettings.hiddenOption">Disable</item>

<!-- # LDAP DNS Mode. ARecord or SRV -->
<!-- Pvalue P8668 -->
<item name="ldap.dnsMode">ARecord</item>

<!-- # Multicast Call Timeout(s) -->
<!-- # Number: 0, 30-3600. -->
<!-- Pvalue P22532 -->
<item name="multicast.call.timeout">0</item>

<!-- # Hide Bluetooth. Yes or No -->
<!-- #P22037 = 0 -->
<!-- <item name="lockdown.bt">No</item> -->

<!-- # Hide WiFi. Yes or No -->
<!-- #P22038 = 0 -->
<!-- <item name="lockdown.wifi">No</item> -->

<!-- # DTMF Tone Gain. Off, Low, Medium, High. -->
<!-- Pvalue P8722 -->
<item name="audio.tone.dtmf.gain">High</item>
		
<!-- # Access Point 1 -->
<!-- # Enable -->
<!-- # Yes, No -->
<!-- # Pvalue P83001 -->
<!-- <item name="network.wifi.ssid.0.enabled"></item> -->

<!-- # SSID -->
<!-- # String -->
<!-- # Pvalue P83000 -->
<!-- <item name="network.wifi.ssid.0.essid"></item> -->

<!-- # Security Type -->
<!-- #  None, WEP, WPA_PSK, WPA_EAP, Auto.  -->
<!-- # Pvalue P83002 -->
<!-- <item name="network.wifi.ssid.0.key_management"></item> -->

<!-- # PSK Password -->
<!-- # String -->
<!-- # Pvalue P83003 -->
<!-- <item name="network.wifi.ssid.0.psk"></item> -->

<!-- # EAP Method -->
<!-- # EAP-PWD, EAP-TLS, EAP-PEAP. -->
<!-- # Pvalue P83004 -->
<!-- <item name="network.wifi.ssid.0.eap_method"></item> -->

<!-- # EAP-PWD Identity -->
<!-- # String -->
<!-- # Pvalue P83005 -->
<!-- <item name="network.wifi.ssid.0.eap.pwd.identity"></item> -->

<!-- # EAP-PWD Password -->
<!-- # String -->
<!-- # Pvalue P83006 -->
<!-- <item name="network.wifi.ssid.0.eap.pwd.password"></item> -->

<!-- # EAP-TLS CA Certificate -->
<!-- # String -->
<!-- # Pvalue P83007 -->
<!-- <item name="network.wifi.ssid.0.eap.tls.ca"></item> -->

<!-- # EAP-TLS Client Certificate -->
<!-- # String -->
<!-- # Pvalue P83008 -->
<!-- <item name="network.wifi.ssid.0.eap.tls.user_certificate"></item> -->

<!-- # EAP-TLS Client Certificate Password -->
<!-- # String -->
<!-- # Pvalue P83010 -->
<!-- <item name="network.wifi.ssid.0.eap.tls.private_key_password"></item> -->

<!-- # EAP-TLS Identity -->
<!-- # String -->
<!-- # Pvalue P83009 -->
<!-- <item name="network.wifi.ssid.0.eap.tls.identity"></item> -->

<!-- # EAP-PEAP Phase 2 Authentication -->
<!-- # None, MSCHAPv2. -->
<!-- # Pvalue P83013 -->
<!-- <item name="network.wifi.ssid.0.eap.peap.phase2.auth_type"></item> -->

<!-- # EAP-PEAP CA Certificate -->
<!-- # String -->
<!-- # Pvalue P83011 = -->
<!-- <item name="network.wifi.ssid.0.eap.peap.phase1.ca"></item> -->

<!-- # EAP-PEAP Identity -->
<!-- # String -->
<!-- # Pvalue P83014 -->
<!-- <item name="network.wifi.ssid.0.eap.peap.phase2.mschapv2.identity"></item> -->

<!-- # EAP-PEAP Password -->
<!-- # String -->
<!-- # Pvalue P83015 -->
<!-- <item name="network.wifi.ssid.0.eap.peap.phase2.mschapv2.password"></item> -->

<!-- # Priority -->
<!-- # Number: 0 - 10 -->
<!-- # Pvalue P83049 -->
<!-- <item name="network.wifi.ssid.0.priority"></item> -->

<!-- # Hidden. 0 - No, 1 - Yes. -->
<!-- # Number: 0, 1  -->
<!-- # Pvalue P83050 -->
<!-- <item name="network.wifi.ssid.0.hidden"></item> -->

<!-- # IP Mode. 0 - Both, prefer IPv4, 1 - Both, prefer IPv6, 2 - IPv4 Only, 3 - IPv6 Only. -->
<!-- # Number: 0 - 3 -->
<!-- # Pvalue P83051 -->
<!-- <item name="network.wifi.ssid.0.ip.protocol"></item> -->

<!-- # IPv4 Mode. 0 - DHCP, 1 - Static. -->
<!-- # Number: 0, 1 -->
<!-- # Pvalue P83052 -->
<!-- <item name="network.wifi.ssid.0.ipv4.address_mode"></item> -->

<!-- ########################################## -->
<!-- # Statically Configured -->
<!-- ########################################## -->
<!-- # IP Address. Ignore if DHCP is used -->
<!-- # Number: 0 - 255 -->
<!-- # Pvalue P83053 -->
<!-- <item name="network.wifi.ssid.0.ipv4.ip.1"></item> -->

<!-- # Number: 0 - 255 -->
<!-- # Pvalue P83054 -->
<!-- <item name="network.wifi.ssid.0.ipv4.ip.2"></item> -->

<!-- # Number: 0 - 255 -->
<!-- # Pvalue P83055 -->
<!-- <item name="network.wifi.ssid.0.ipv4.ip.3"></item> -->

<!-- # Number: 0 - 255 -->
<!-- # Pvalue P83056 -->
<!-- <item name="network.wifi.ssid.0.ipv4.ip.4"></item> -->

<!-- # Subnet mask. Ignore if DHCP is used -->
<!-- # Number: 0 - 255 -->
<!-- # Pvalue P83057 -->
<!-- <item name="network.wifi.ssid.0.ipv4.netmask.1"></item> -->

<!-- # Number: 0 - 255 -->
<!-- # Pvalue P83058 -->
<!-- <item name="network.wifi.ssid.0.ipv4.netmask.2"></item> -->

<!-- # Number: 0 - 255 -->
<!-- # Pvalue P83059 -->
<!-- <item name="network.wifi.ssid.0.ipv4.netmask.3"></item> -->

<!-- # Number: 0 - 255 -->
<!-- # Pvalue P83060 -->
<!-- <item name="network.wifi.ssid.0.ipv4.netmask.4"></item> -->

<!-- # Gateway. Ignore if DHCP is used -->
<!-- # Number: 0 - 255 -->
<!-- # Pvalue P83061 -->
<!-- <item name="network.wifi.ssid.0.ipv4.gateway.1"></item> -->

<!-- # Number: 0 - 255 -->
<!-- # Pvalue P83062 -->
<!-- <item name="network.wifi.ssid.0.ipv4.gateway.2"></item> -->

<!-- # Number: 0 - 255 -->
<!-- # Pvalue P83063 -->
<!-- <item name="network.wifi.ssid.0.ipv4.gateway.3"></item> -->

<!-- # Number: 0 - 255 -->
<!-- # Pvalue P83064 -->
<!-- <item name="network.wifi.ssid.0.ipv4.gateway.4"></item> -->

<!-- # DNS 1 Server. Ignore if DHCP is used -->
<!-- # Number: 0 - 255 -->
<!-- # Pvalue P83065 -->
<!-- <item name="network.wifi.ssid.0.ipv4.dns1.1"></item> -->

<!-- # Number: 0 - 255 -->
<!-- # Pvalue P83066 -->
<!-- <item name="network.wifi.ssid.0.ipv4.dns1.2"></item> -->

<!-- # Number: 0 - 255 -->
<!-- # Pvalue P83067 -->
<!-- <item name="network.wifi.ssid.0.ipv4.dns1.3"></item> -->

<!-- # Number: 0 - 255 -->
<!-- # Pvalue P83068 -->
<!-- <item name="network.wifi.ssid.0.ipv4.dns1.4"></item> -->

<!-- # DNS 2 Server. Ignore if DHCP is used -->
<!-- # Number: 0 - 255 -->
<!-- # Pvalue P83069 -->
<!-- <item name="network.wifi.ssid.0.ipv4.dns2.1"></item> -->

<!-- # Number: 0 - 255 -->
<!-- # Pvalue P83070 -->
<!-- <item name="network.wifi.ssid.0.ipv4.dns2.2"></item> -->

<!-- # Number: 0 - 255 -->
<!-- # Pvalue P83071 -->
<!-- <item name="network.wifi.ssid.0.ipv4.dns2.3"></item> -->

<!-- # Number: 0 - 255 -->
<!-- # Pvalue P83072 -->
<!-- <item name="network.wifi.ssid.0.ipv4.dns2.4"></item> -->

<!-- # Preferred DNS server.  (if specified). -->
<!-- # Number: 0 - 255 -->
<!-- # Pvalue P83073 -->
<!-- <item name="network.wifi.ssid.0.ipv4.preferred_dns.1"></item> -->

<!-- # Number: 0 - 255 -->
<!-- # Pvalue P83074 -->
<!-- <item name="network.wifi.ssid.0.ipv4.preferred_dns.2"></item> -->

<!-- # Number: 0 - 255 -->
<!-- # Pvalue P83075 -->
<!-- <item name="network.wifi.ssid.0.ipv4.preferred_dns.3"></item> -->

<!-- # Number: 0 - 255 -->
<!-- # Pvalue P83076 -->
<!-- <item name="network.wifi.ssid.0.ipv4.preferred_dns.4"></item> -->

<!-- # IPv6 Address Type. 0 - Auto Configured, 1 - Statically Configured. Default is 0. -->
<!-- # Number: 0, 1 -->
<!-- # Pvalue P83077 -->
<!-- <item name="network.wifi.ssid.0.ipv6.address_mode"></item> -->

<!-- # IPv6 Static Mode: Statically configured. 0 - Full Static, 1 - Prefix Static. Default is 0. -->
<!-- # Number: 0, 1 -->
<!-- # Pvalue P83078 -->
<!-- <item name="network.wifi.ssid.0.ipv6.static_mode"></item> -->

<!-- # Full Static: Static IPv6 Address -->
<!-- # Pvalue P83079 -->
<!-- <item name="network.wifi.ssid.0.ipv6.static_address"></item> -->

<!-- # Full Static: IPv6 Prefix Length -->
<!-- # Pvalue P83080 -->
<!-- <item name="network.wifi.ssid.0.ipv6.prefix_length"></item> -->

<!-- # Prefix Static: IPv6 Prefix (64bits) -->
<!-- # Pvalue P83081 -->
<!-- <item name="network.wifi.ssid.0.ipv6.prefix"></item> -->

<!-- # DNS Server 1 for IPv6 Address -->
<!-- # String: a-z, A-Z, 0-9, ".", ":", "[", "]" -->
<!-- # Pvalue P83082 -->
<!-- <item name="network.wifi.ssid.0.ipv6.dns1"></item> -->

<!-- # DNS Server 2 for IPv6 Address -->
<!-- # String: a-z, A-Z, 0-9, ".", ":", "[", "]" -->
<!-- # Pvalue P83083 -->
<!-- <item name="network.wifi.ssid.0.ipv6.dns2"></item> -->

<!-- # Preferred DNS Server for IPv6 Address -->
<!-- # String: a-z, A-Z, 0-9, ".", ":", "[", "]" -->
<!-- # Pvalue P83084 -->
<!-- <item name="network.wifi.ssid.0.ipv6.preferred_dns"></item> -->
		
###############################################################
# P values added since 1.0.11.18
###############################################################
<!-- Syslog Header Format -->
<!-- Legacy, RFC3164 Compliant -->
<!-- Pvalue P8723 -->
<item name="maintain.syslog.headerformat">Legacy</item>

<!-- Enable Secondary Network Interface -->
<!-- Yes, No-->
<!-- Pvalue P28161 -->
<item name="network.secondaryinterface.enable">No</item>

<!-- # WEB/SSH via -->
<!-- # allInterface, secondaryInterface. -->
<!-- Pvalue P28162 -->
<item name="network.secondaryinterface.webssh.via">allInterface</item>

<!-- # SNMP via -->
<!-- # primaryInterface, secondaryInterface. -->
<!-- Pvalue P28209 -->
<item name="network.secondaryinterface.snmp.via">primaryInterface</item>

<!-- # TR-069 via -->
<!-- # primaryInterface, secondaryInterface. -->
<!-- Pvalue P8607 -->
<item name="network.secondaryinterface.tr069.via">primaryInterface</item>

<!-- # Syslog via -->
<!-- # primaryInterface, secondaryInterface. -->
<!-- Pvalue P8610 -->
<item name="network.secondaryinterface.syslog.via">primaryInterface</item>

<!-- # 802.1Q/VLAN Tag -->
<!-- # Number: 0 - 4094 -->
<!-- Pvalue P22111 -->
<item name="network.secondaryinterface.ipv4.vlan">0</item>

<!-- # 802.1p Priority Value -->
<!-- # Number: 0 - 7 -->
<!-- Pvalue P22112 -->
<item name="network.secondaryinterface.ipv4.priority">0</item>

<!-- # IPv4 Address Type -->
<!-- # dynamically assigned via DHCP, statically configured as. -->
<!-- Pvalue P22105 -->
<item name="network.secondaryinterface.ipv4.mode">dynamically assigned via DHCP</item>

<!-- # IPv4 Address -->
<!-- # String -->
<!-- Pvalue P22106 -->
<item name="network.secondaryinterface.ipv4.static.address.ip"></item>

<!-- # Subnet Mask -->
<!-- # String -->
<!-- Pvalue P22107 -->
<item name="network.secondaryinterface.ipv4.static.netmask.ip"></item>

<!-- # Gateway -->
<!-- # String -->
<!-- Pvalue P22108 -->
<item name="network.secondaryinterface.ipv4.static.router.ip"></item>

###############################################################
# P values added since 1.0.11.15
###############################################################

###############################################################
# P values added since 1.0.11.11
###############################################################

###############################################################
# P values added since 1.0.11.10
###############################################################

###############################################################
# P values added since 1.0.9.141
###############################################################
<!-- # VPK Paging Auto Return Timeout. Default is 0 -->
<!-- # Number: 0, 5 - 90 -->
<!-- Pvalue P8670 -->
<item name="lcd.vpkpaging.return.timeout">0</item>
		
###############################################################
# P values added since 1.0.9.136
###############################################################
<!-- # Alert-info Remote Ringtone Download Timeout -->
<!-- # Number: 1-5. Default is 1. -->
<!-- # Mandatory -->
<!-- Pvalue P22554 -->
<item name="audio.alertinforemoteringtone.downloadtimeout">1</item>
		
###############################################################
# P values added since 1.0.9.132
###############################################################
<!-- # Username -->
<!-- # String -->
<!-- Pvalue P22550 -->
<item name="xmlApplication.authentication.username"></item>

<!-- # Password -->
<!-- # String -->
<!-- Pvalue P22551 -->
<item name="xmlApplication.authentication.password"></item>

<!-- Enable Local In-call DTMF Tone in Speaker Mode -->
<!-- Yes, No -->
<!-- Pvalue P22552 -->
<item name="call.connect.speaker.playLocalDtmf">Yes</item>
		
###############################################################
# P values added since 1.0.9.103
###############################################################
<!-- # Preserve Syslog Through Reset. Yes or No -->
<!-- Pvalue P82307 -->
<!-- <item name="maintain.syslog.persist.factoryreset">No</item> -->
		
<!-- ############################################################################## -->
<!-- ##  Programmable Keys/USB MPK Key -->
<!-- ############################################################################## -->
<!-- # Key Mode for USB MPK. -->
<!-- # None (-1), SpeedDial (0), SilentCall (35) -->
<!-- Pvalue # P8640 -->
<!-- <item name="pks.usbkey.keyMode">-1</item> -->

<!-- # Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account4, 4 - Account5, 5 - Account6 -->
<!-- Pvalue # P8641 -->
<!-- <item name="pks.usbkey.account">0</item> -->

<!-- # Description. Max length allowed is 32 characters. -->
<!-- # String -->
<!-- Pvalue # P8642 -->
<!-- <item name="pks.usbkey.description"></item> -->

<!-- # Value. Max length allowed is 64 characters. -->
<!-- # String -->
<!-- Pvalue # P8643 -->
<!-- <item name="pks.usbkey.value"></item> -->

<!-- # Font Size on Extension Board. Normal or Small or Large -->
<!-- # Mandatory -->
<!-- Pvalue P8639 -->
<item name="ext.lcd.fontSize">Normal</item>

<!-- Collector Address Selection. Manual, or Auto -->
<!-- Pvalue P60087 -->
<item name="account.1.audio.report.collector.address.selection">Manual</item>
<!-- Pvalue P60187 -->
<item name="account.2.audio.report.collector.address.selection">Manual</item>	
<!-- Pvalue P60287 -->
<item name="account.3.audio.report.collector.address.selection">Manual</item>	
<!-- Pvalue P60387 -->
<item name="account.4.audio.report.collector.address.selection">Manual</item>	
<!-- Pvalue P60487 -->
<item name="account.5.audio.report.collector.address.selection">Manual</item>	
<!-- Pvalue P60587 -->
<item name="account.6.audio.report.collector.address.selection">Manual</item>		
		
<!-- ################################################################################## -->
<!-- ##  Network/Advanced Settings/Static DNS Cache                                     -->
<!-- ################################################################################## -->
<!-- # NAPTR DNS Cache Name 1 -->
<!-- # String -->
<!-- Pvalue P93000 -->
<item name="network.dns.cache.NAPTR.1.name"></item>

<!-- # NAPTR DNS Cache Time Interval(s) 1 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93001 -->
<item name="network.dns.cache.NAPTR.1.ttl">300</item>

<!-- # NAPTR DNS Cache Order 1 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93002 -->
<item name="network.dns.cache.NAPTR.1.order">0</item>

<!-- # NAPTR DNS Cache Preference 1 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93003 -->
<item name="network.dns.cache.NAPTR.1.preference">0</item>

<!-- # NAPTR DNS Cache Replacement 1 -->
<!-- # String -->
<!-- Pvalue P93007 -->
<item name="network.dns.cache.NAPTR.1.replacement"></item>

<!-- # NAPTR DNS Cache Service 1 -->
<!-- # String -->
<!-- Pvalue P93005 -->
<item name="network.dns.cache.NAPTR.1.service"></item>

<!-- # NAPTR DNS Cache Name 2 -->
<!-- # String -->
<!-- Pvalue P93020 -->
<item name="network.dns.cache.NAPTR.2.name"></item>

<!-- # NAPTR DNS Cache Time Interval(s) 2 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93021 -->
<item name="network.dns.cache.NAPTR.2.ttl">300</item>

<!-- # NAPTR DNS Cache Order 2 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93022 -->
<item name="network.dns.cache.NAPTR.2.order">0</item>

<!-- # NAPTR DNS Cache Preference 2 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93023 -->
<item name="network.dns.cache.NAPTR.2.preference">0</item>

<!-- # NAPTR DNS Cache Replacement 2 -->
<!-- # String -->
<!-- Pvalue P93027 -->
<item name="network.dns.cache.NAPTR.2.replacement"></item>

<!-- # NAPTR DNS Cache Service 2 -->
<!-- # String -->
<!-- Pvalue P93025 -->
<item name="network.dns.cache.NAPTR.2.service"></item>

<!-- # NAPTR DNS Cache Name 3 -->
<!-- # String -->
<!-- Pvalue P93040 -->
<item name="network.dns.cache.NAPTR.3.name"></item>

<!-- # NAPTR DNS Cache Time Interval(s) 3 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93041 -->
<item name="network.dns.cache.NAPTR.3.ttl">300</item>

<!-- # NAPTR DNS Cache Order 3 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93042 -->
<item name="network.dns.cache.NAPTR.3.order">0</item>

<!-- # NAPTR DNS Cache Preference 3 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93043 -->
<item name="network.dns.cache.NAPTR.3.preference">0</item>

<!-- # NAPTR DNS Cache Replacement 3 -->
<!-- # String -->
<!-- Pvalue P93047 -->
<item name="network.dns.cache.NAPTR.3.replacement"></item>

<!-- # NAPTR DNS Cache Service 3 -->
<!-- # String -->
<!-- Pvalue P93045 -->
<item name="network.dns.cache.NAPTR.3.service"></item>

<!-- # NAPTR DNS Cache Name 4 -->
<!-- # String -->
<!-- Pvalue P93060 -->
<item name="network.dns.cache.NAPTR.4.name"></item>

<!-- # NAPTR DNS Cache Time Interval(s) 4 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93061 -->
<item name="network.dns.cache.NAPTR.4.ttl">300</item>

<!-- # NAPTR DNS Cache Order 4 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93062 -->
<item name="network.dns.cache.NAPTR.4.order">0</item>

<!-- # NAPTR DNS Cache Preference 4 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93063 -->
<item name="network.dns.cache.NAPTR.4.preference">0</item>

<!-- # NAPTR DNS Cache Replacement 4 -->
<!-- # String -->
<!-- Pvalue P93067 -->
<item name="network.dns.cache.NAPTR.4.replacement"></item>

<!-- # NAPTR DNS Cache Service 4 -->
<!-- # String -->
<!-- Pvalue P93065 -->
<item name="network.dns.cache.NAPTR.4.service"></item>

<!-- # NAPTR DNS Cache Name 5 -->
<!-- # String -->
<!-- Pvalue P93080 -->
<item name="network.dns.cache.NAPTR.5.name"></item>

<!-- # NAPTR DNS Cache Time Interval(s) 5 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93081 -->
<item name="network.dns.cache.NAPTR.5.ttl">300</item>

<!-- # NAPTR DNS Cache Order 5 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93082 -->
<item name="network.dns.cache.NAPTR.5.order">0</item>

<!-- # NAPTR DNS Cache Preference 5 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93083 -->
<item name="network.dns.cache.NAPTR.5.preference">0</item>

<!-- # NAPTR DNS Cache Replacement 5 -->
<!-- # String -->
<!-- Pvalue P93087 -->
<item name="network.dns.cache.NAPTR.5.replacement"></item>

<!-- # NAPTR DNS Cache Service 5 -->
<!-- # String -->
<!-- Pvalue P93085 -->
<item name="network.dns.cache.NAPTR.5.service"></item>

<!-- # NAPTR DNS Cache Name 6 -->
<!-- # String -->
<!-- Pvalue P93100 -->
<item name="network.dns.cache.NAPTR.6.name"></item>

<!-- # NAPTR DNS Cache Time Interval(s) 6 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93101 -->
<item name="network.dns.cache.NAPTR.6.ttl">300</item>

<!-- # NAPTR DNS Cache Order 6 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93102 -->
<item name="network.dns.cache.NAPTR.6.order">0</item>

<!-- # NAPTR DNS Cache Preference 6 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93103 -->
<item name="network.dns.cache.NAPTR.6.preference">0</item>

<!-- # NAPTR DNS Cache Replacement 6 -->
<!-- # String -->
<!-- Pvalue P93107 -->
<item name="network.dns.cache.NAPTR.6.replacement"></item>

<!-- # NAPTR DNS Cache Service 6 -->
<!-- # String -->
<!-- Pvalue P93105 -->
<item name="network.dns.cache.NAPTR.6.service"></item>

<!-- # NAPTR DNS Cache Name 7 -->
<!-- # String -->
<!-- Pvalue P93120 -->
<item name="network.dns.cache.NAPTR.7.name"></item>

<!-- # NAPTR DNS Cache Time Interval(s) 7 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93121 -->
<item name="network.dns.cache.NAPTR.7.ttl">300</item>

<!-- # NAPTR DNS Cache Order 7 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93122 -->
<item name="network.dns.cache.NAPTR.7.order">0</item>

<!-- # NAPTR DNS Cache Preference 7 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93123 -->
<item name="network.dns.cache.NAPTR.7.preference">0</item>

<!-- # NAPTR DNS Cache Replacement 7 -->
<!-- # String -->
<!-- Pvalue P93127 -->
<item name="network.dns.cache.NAPTR.7.replacement"></item>

<!-- # NAPTR DNS Cache Service 7 -->
<!-- # String -->
<!-- Pvalue P93125 -->
<item name="network.dns.cache.NAPTR.7.service"></item>

<!-- # NAPTR DNS Cache Name 8 -->
<!-- # String -->
<!-- Pvalue P93140 -->
<item name="network.dns.cache.NAPTR.8.name"></item>

<!-- # NAPTR DNS Cache Time Interval(s) 8 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93141 -->
<item name="network.dns.cache.NAPTR.8.ttl">300</item>

<!-- # NAPTR DNS Cache Order 8 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93142 -->
<item name="network.dns.cache.NAPTR.8.order">0</item>

<!-- # NAPTR DNS Cache Preference 8 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93143 -->
<item name="network.dns.cache.NAPTR.8.preference">0</item>

<!-- # NAPTR DNS Cache Replacement 8 -->
<!-- # String -->
<!-- Pvalue P93147 -->
<item name="network.dns.cache.NAPTR.8.replacement"></item>

<!-- # NAPTR DNS Cache Service 8 -->
<!-- # String -->
<!-- Pvalue P93145 -->
<item name="network.dns.cache.NAPTR.8.service"></item>

<!-- # NAPTR DNS Cache Name 9 -->
<!-- # String -->
<!-- Pvalue P93160 -->
<item name="network.dns.cache.NAPTR.9.name"></item>

<!-- # NAPTR DNS Cache Time Interval(s) 9 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93161 -->
<item name="network.dns.cache.NAPTR.9.ttl">300</item>

<!-- # NAPTR DNS Cache Order 9 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93162 -->
<item name="network.dns.cache.NAPTR.9.order">0</item>

<!-- # NAPTR DNS Cache Preference 9 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93163 -->
<item name="network.dns.cache.NAPTR.9.preference">0</item>

<!-- # NAPTR DNS Cache Replacement 9 -->
<!-- # String -->
<!-- Pvalue P93167 -->
<item name="network.dns.cache.NAPTR.9.replacement"></item>

<!-- # NAPTR DNS Cache Service 9 -->
<!-- # String -->
<!-- Pvalue P93165 -->
<item name="network.dns.cache.NAPTR.9.service"></item>

<!-- # NAPTR DNS Cache Name 10 -->
<!-- # String -->
<!-- Pvalue P93180 -->
<item name="network.dns.cache.NAPTR.10.name"></item>

<!-- # NAPTR DNS Cache Time Interval(s) 10 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93181 -->
<item name="network.dns.cache.NAPTR.10.ttl">300</item>

<!-- # NAPTR DNS Cache Order 10 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93182 -->
<item name="network.dns.cache.NAPTR.10.order">0</item>

<!-- # NAPTR DNS Cache Preference 10 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93183 -->
<item name="network.dns.cache.NAPTR.10.preference">0</item>

<!-- # NAPTR DNS Cache Replacement 10 -->
<!-- # String -->
<!-- Pvalue P93187 -->
<item name="network.dns.cache.NAPTR.10.replacement"></item>

<!-- # NAPTR DNS Cache Service 10 -->
<!-- # String -->
<!-- Pvalue P93185 -->
<item name="network.dns.cache.NAPTR.10.service"></item>

<!-- # NAPTR DNS Cache Name 11 -->
<!-- # String -->
<!-- Pvalue P93200 -->
<item name="network.dns.cache.NAPTR.11.name"></item>

<!-- # NAPTR DNS Cache Time Interval(s) 11 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93201 -->
<item name="network.dns.cache.NAPTR.11.ttl">300</item>

<!-- # NAPTR DNS Cache Order 11 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93202 -->
<item name="network.dns.cache.NAPTR.11.order">0</item>

<!-- # NAPTR DNS Cache Preference 11 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93203 -->
<item name="network.dns.cache.NAPTR.11.preference">0</item>

<!-- # NAPTR DNS Cache Replacement 11 -->
<!-- # String -->
<!-- Pvalue P93207 -->
<item name="network.dns.cache.NAPTR.11.replacement"></item>

<!-- # NAPTR DNS Cache Service 11 -->
<!-- # String -->
<!-- Pvalue P93205 -->
<item name="network.dns.cache.NAPTR.11.service"></item>

<!-- # NAPTR DNS Cache Name 12 -->
<!-- # String -->
<!-- Pvalue P93220 -->
<item name="network.dns.cache.NAPTR.12.name"></item>

<!-- # NAPTR DNS Cache Time Interval(s) 12 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93221 -->
<item name="network.dns.cache.NAPTR.12.ttl">300</item>

<!-- # NAPTR DNS Cache Order 12 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93222 -->
<item name="network.dns.cache.NAPTR.12.order">0</item>

<!-- # NAPTR DNS Cache Preference 12 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93223 -->
<item name="network.dns.cache.NAPTR.12.preference">0</item>

<!-- # NAPTR DNS Cache Replacement 12 -->
<!-- # String -->
<!-- Pvalue P93227 -->
<item name="network.dns.cache.NAPTR.12.replacement"></item>

<!-- # NAPTR DNS Cache Service 12 -->
<!-- # String -->
<!-- Pvalue P93225 -->
<item name="network.dns.cache.NAPTR.12.service"></item>

<!-- # NAPTR DNS Cache Name 13 -->
<!-- # String -->
<!-- Pvalue P93240 -->
<item name="network.dns.cache.NAPTR.13.name"></item>

<!-- # NAPTR DNS Cache Time Interval(s) 13 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93241 -->
<item name="network.dns.cache.NAPTR.13.ttl">300</item>

<!-- # NAPTR DNS Cache Order 13 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93242 -->
<item name="network.dns.cache.NAPTR.13.order">0</item>

<!-- # NAPTR DNS Cache Preference 13 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93243 -->
<item name="network.dns.cache.NAPTR.13.preference">0</item>

<!-- # NAPTR DNS Cache Replacement 13 -->
<!-- # String -->
<!-- Pvalue P93247 -->
<item name="network.dns.cache.NAPTR.13.replacement"></item>

<!-- # NAPTR DNS Cache Service 13 -->
<!-- # String -->
<!-- Pvalue P93245 -->
<item name="network.dns.cache.NAPTR.13.service"></item>

<!-- # NAPTR DNS Cache Name 14 -->
<!-- # String -->
<!-- Pvalue P93260 -->
<item name="network.dns.cache.NAPTR.14.name"></item>

<!-- # NAPTR DNS Cache Time Interval(s) 14 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93261 -->
<item name="network.dns.cache.NAPTR.14.ttl">300</item>

<!-- # NAPTR DNS Cache Order 14 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93262 -->
<item name="network.dns.cache.NAPTR.14.order">0</item>

<!-- # NAPTR DNS Cache Preference 14 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93263 -->
<item name="network.dns.cache.NAPTR.14.preference">0</item>

<!-- # NAPTR DNS Cache Replacement 14 -->
<!-- # String -->
<!-- Pvalue P93267 -->
<item name="network.dns.cache.NAPTR.14.replacement"></item>

<!-- # NAPTR DNS Cache Service 14 -->
<!-- # String -->
<!-- Pvalue P93265 -->
<item name="network.dns.cache.NAPTR.14.service"></item>

<!-- # NAPTR DNS Cache Name 15 -->
<!-- # String -->
<!-- Pvalue P93280 -->
<item name="network.dns.cache.NAPTR.15.name"></item>

<!-- # NAPTR DNS Cache Time Interval(s) 15 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93281 -->
<item name="network.dns.cache.NAPTR.15.ttl">300</item>

<!-- # NAPTR DNS Cache Order 15 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93282 -->
<item name="network.dns.cache.NAPTR.15.order">0</item>

<!-- # NAPTR DNS Cache Preference 15 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93283 -->
<item name="network.dns.cache.NAPTR.15.preference">0</item>

<!-- # NAPTR DNS Cache Replacement 15 -->
<!-- # String -->
<!-- Pvalue P93287 -->
<item name="network.dns.cache.NAPTR.15.replacement"></item>

<!-- # NAPTR DNS Cache Service 15 -->
<!-- # String -->
<!-- Pvalue P93285 -->
<item name="network.dns.cache.NAPTR.15.service"></item>

<!-- # NAPTR DNS Cache Name 16 -->
<!-- # String -->
<!-- Pvalue P93300 -->
<item name="network.dns.cache.NAPTR.16.name"></item>

<!-- # NAPTR DNS Cache Time Interval(s) 16 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93301 -->
<item name="network.dns.cache.NAPTR.16.ttl">300</item>

<!-- # NAPTR DNS Cache Order 16 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93302 -->
<item name="network.dns.cache.NAPTR.16.order">0</item>

<!-- # NAPTR DNS Cache Preference 16 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93303 -->
<item name="network.dns.cache.NAPTR.16.preference">0</item>

<!-- # NAPTR DNS Cache Replacement 16 -->
<!-- # String -->
<!-- Pvalue P93307 -->
<item name="network.dns.cache.NAPTR.16.replacement"></item>

<!-- # NAPTR DNS Cache Service 16 -->
<!-- # String -->
<!-- Pvalue P93305 -->
<item name="network.dns.cache.NAPTR.16.service"></item>

<!-- # NAPTR DNS Cache Name 17 -->
<!-- # String -->
<!-- Pvalue P93320 -->
<item name="network.dns.cache.NAPTR.17.name"></item>

<!-- # NAPTR DNS Cache Time Interval(s) 17 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93321 -->
<item name="network.dns.cache.NAPTR.17.ttl">300</item>

<!-- # NAPTR DNS Cache Order 17 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93322 -->
<item name="network.dns.cache.NAPTR.17.order">0</item>

<!-- # NAPTR DNS Cache Preference 17 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93323 -->
<item name="network.dns.cache.NAPTR.17.preference">0</item>

<!-- # NAPTR DNS Cache Replacement 17 -->
<!-- # String -->
<!-- Pvalue P93327 -->
<item name="network.dns.cache.NAPTR.17.replacement"></item>

<!-- # NAPTR DNS Cache Service 17 -->
<!-- # String -->
<!-- Pvalue P93325 -->
<item name="network.dns.cache.NAPTR.17.service"></item>

<!-- # NAPTR DNS Cache Name 18 -->
<!-- # String -->
<!-- Pvalue P93340 -->
<item name="network.dns.cache.NAPTR.18.name"></item>

<!-- # NAPTR DNS Cache Time Interval(s) 18 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93341 -->
<item name="network.dns.cache.NAPTR.18.ttl">300</item>

<!-- # NAPTR DNS Cache Order 18 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93342 -->
<item name="network.dns.cache.NAPTR.18.order">0</item>

<!-- # NAPTR DNS Cache Preference 18 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93343 -->
<item name="network.dns.cache.NAPTR.18.preference">0</item>

<!-- # NAPTR DNS Cache Replacement 18 -->
<!-- # String -->
<!-- Pvalue P93347 -->
<item name="network.dns.cache.NAPTR.18.replacement"></item>

<!-- # NAPTR DNS Cache Service 18 -->
<!-- # String -->
<!-- Pvalue P93345 -->
<item name="network.dns.cache.NAPTR.18.service"></item>

<!-- # SRV DNS Cache Name 1 -->
<!-- # String -->
<!-- Pvalue P93008 -->
<item name="network.dns.cache.SRV.1.name"></item>

<!-- # SRV DNS Cache Time Interval(s) 1 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93009 -->
<item name="network.dns.cache.SRV.1.ttl">300</item>

<!-- # SRV DNS Cache Priority 1 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93010 -->
<item name="network.dns.cache.SRV.1.priority">0</item>

<!-- # SRV DNS Cache Weight 1 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93011 -->
<item name="network.dns.cache.SRV.1.weight">0</item>

<!-- # SRV DNS Cache Target 1 -->
<!-- # String -->
<!-- Pvalue P93013 -->
<item name="network.dns.cache.SRV.1.target"></item>

<!-- # SRV DNS Cache Port 1 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93012 -->
<item name="network.dns.cache.SRV.1.port">0</item>

<!-- # SRV DNS Cache Name 2 -->
<!-- # String -->
<!-- Pvalue P93028 -->
<item name="network.dns.cache.SRV.2.name"></item>

<!-- # SRV DNS Cache Time Interval(s) 2 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93029 -->
<item name="network.dns.cache.SRV.2.ttl">300</item>

<!-- # SRV DNS Cache Priority 2 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93030 -->
<item name="network.dns.cache.SRV.2.priority">0</item>

<!-- # SRV DNS Cache Weight 2 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93031 -->
<item name="network.dns.cache.SRV.2.weight">0</item>

<!-- # SRV DNS Cache Target 2 -->
<!-- # String -->
<!-- Pvalue P93033 -->
<item name="network.dns.cache.SRV.2.target"></item>

<!-- # SRV DNS Cache Port 2 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93032 -->
<item name="network.dns.cache.SRV.2.port">0</item>

<!-- # SRV DNS Cache Name 3 -->
<!-- # String -->
<!-- Pvalue P93048 -->
<item name="network.dns.cache.SRV.3.name"></item>

<!-- # SRV DNS Cache Time Interval(s) 3 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93049 -->
<item name="network.dns.cache.SRV.3.ttl">300</item>

<!-- # SRV DNS Cache Priority 3 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93050 -->
<item name="network.dns.cache.SRV.3.priority">0</item>

<!-- # SRV DNS Cache Weight 3 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93051 -->
<item name="network.dns.cache.SRV.3.weight">0</item>

<!-- # SRV DNS Cache Target 3 -->
<!-- # String -->
<!-- Pvalue P93053 -->
<item name="network.dns.cache.SRV.3.target"></item>

<!-- # SRV DNS Cache Port 3 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93052 -->
<item name="network.dns.cache.SRV.3.port">0</item>

<!-- # SRV DNS Cache Name 4 -->
<!-- # String -->
<!-- Pvalue P93068 -->
<item name="network.dns.cache.SRV.4.name"></item>

<!-- # SRV DNS Cache Time Interval(s) 4 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93069 -->
<item name="network.dns.cache.SRV.4.ttl">300</item>

<!-- # SRV DNS Cache Priority 4 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93070 -->
<item name="network.dns.cache.SRV.4.priority">0</item>

<!-- # SRV DNS Cache Weight 4 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93071 -->
<item name="network.dns.cache.SRV.4.weight">0</item>

<!-- # SRV DNS Cache Target 4 -->
<!-- # String -->
<!-- Pvalue P93073 -->
<item name="network.dns.cache.SRV.4.target"></item>

<!-- # SRV DNS Cache Port 4 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93072 -->
<item name="network.dns.cache.SRV.4.port">0</item>

<!-- # SRV DNS Cache Name 5 -->
<!-- # String -->
<!-- Pvalue P93088 -->
<item name="network.dns.cache.SRV.5.name"></item>

<!-- # SRV DNS Cache Time Interval(s) 5 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93089 -->
<item name="network.dns.cache.SRV.5.ttl">300</item>

<!-- # SRV DNS Cache Priority 5 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93090 -->
<item name="network.dns.cache.SRV.5.priority">0</item>

<!-- # SRV DNS Cache Weight 5 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93091 -->
<item name="network.dns.cache.SRV.5.weight">0</item>

<!-- # SRV DNS Cache Target 5 -->
<!-- # String -->
<!-- Pvalue P93093 -->
<item name="network.dns.cache.SRV.5.target"></item>

<!-- # SRV DNS Cache Port 5 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93092 -->
<item name="network.dns.cache.SRV.5.port">0</item>

<!-- # SRV DNS Cache Name 6 -->
<!-- # String -->
<!-- Pvalue P93108 -->
<item name="network.dns.cache.SRV.6.name"></item>

<!-- # SRV DNS Cache Time Interval(s) 6 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93109 -->
<item name="network.dns.cache.SRV.6.ttl">300</item>

<!-- # SRV DNS Cache Priority 6 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93110 -->
<item name="network.dns.cache.SRV.6.priority">0</item>

<!-- # SRV DNS Cache Weight 6 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93111 -->
<item name="network.dns.cache.SRV.6.weight">0</item>

<!-- # SRV DNS Cache Target 6 -->
<!-- # String -->
<!-- Pvalue P93113 -->
<item name="network.dns.cache.SRV.6.target"></item>

<!-- # SRV DNS Cache Port 6 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93112 -->
<item name="network.dns.cache.SRV.6.port">0</item>

<!-- # SRV DNS Cache Name 7 -->
<!-- # String -->
<!-- Pvalue P93128 -->
<item name="network.dns.cache.SRV.7.name"></item>

<!-- # SRV DNS Cache Time Interval(s) 7 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93129 -->
<item name="network.dns.cache.SRV.7.ttl">300</item>

<!-- # SRV DNS Cache Priority 7 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93130 -->
<item name="network.dns.cache.SRV.7.priority">0</item>

<!-- # SRV DNS Cache Weight 7 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93131 -->
<item name="network.dns.cache.SRV.7.weight">0</item>

<!-- # SRV DNS Cache Target 7 -->
<!-- # String -->
<!-- Pvalue P93133 -->
<item name="network.dns.cache.SRV.7.target"></item>

<!-- # SRV DNS Cache Port 7 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93132 -->
<item name="network.dns.cache.SRV.7.port">0</item>

<!-- # SRV DNS Cache Name 8 -->
<!-- # String -->
<!-- Pvalue P93148 -->
<item name="network.dns.cache.SRV.8.name"></item>

<!-- # SRV DNS Cache Time Interval(s) 8 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93149 -->
<item name="network.dns.cache.SRV.8.ttl">300</item>

<!-- # SRV DNS Cache Priority 8 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93150 -->
<item name="network.dns.cache.SRV.8.priority">0</item>

<!-- # SRV DNS Cache Weight 8 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93151 -->
<item name="network.dns.cache.SRV.8.weight">0</item>

<!-- # SRV DNS Cache Target 8 -->
<!-- # String -->
<!-- Pvalue P93153 -->
<item name="network.dns.cache.SRV.8.target"></item>

<!-- # SRV DNS Cache Port 8 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93152 -->
<item name="network.dns.cache.SRV.8.port">0</item>

<!-- # SRV DNS Cache Name 9 -->
<!-- # String -->
<!-- Pvalue P93168 -->
<item name="network.dns.cache.SRV.9.name"></item>

<!-- # SRV DNS Cache Time Interval(s) 9 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93169 -->
<item name="network.dns.cache.SRV.9.ttl">300</item>

<!-- # SRV DNS Cache Priority 9 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93170 -->
<item name="network.dns.cache.SRV.9.priority">0</item>

<!-- # SRV DNS Cache Weight 9 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93171 -->
<item name="network.dns.cache.SRV.9.weight">0</item>

<!-- # SRV DNS Cache Target 9 -->
<!-- # String -->
<!-- Pvalue P93173 -->
<item name="network.dns.cache.SRV.9.target"></item>

<!-- # SRV DNS Cache Port 9 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93172 -->
<item name="network.dns.cache.SRV.9.port">0</item>

<!-- # SRV DNS Cache Name 10 -->
<!-- # String -->
<!-- Pvalue P93188 -->
<item name="network.dns.cache.SRV.10.name"></item>

<!-- # SRV DNS Cache Time Interval(s) 10 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93189 -->
<item name="network.dns.cache.SRV.10.ttl">300</item>

<!-- # SRV DNS Cache Priority 10 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93190 -->
<item name="network.dns.cache.SRV.10.priority">0</item>

<!-- # SRV DNS Cache Weight 10 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93191 -->
<item name="network.dns.cache.SRV.10.weight">0</item>

<!-- # SRV DNS Cache Target 10 -->
<!-- # String -->
<!-- Pvalue P93193 -->
<item name="network.dns.cache.SRV.10.target"></item>

<!-- # SRV DNS Cache Port 10 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93192 -->
<item name="network.dns.cache.SRV.10.port">0</item>

<!-- # SRV DNS Cache Name 11 -->
<!-- # String -->
<!-- Pvalue P93208 -->
<item name="network.dns.cache.SRV.11.name"></item>

<!-- # SRV DNS Cache Time Interval(s) 11 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93209 -->
<item name="network.dns.cache.SRV.11.ttl">300</item>

<!-- # SRV DNS Cache Priority 11 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93210 -->
<item name="network.dns.cache.SRV.11.priority">0</item>

<!-- # SRV DNS Cache Weight 11 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93211 -->
<item name="network.dns.cache.SRV.11.weight">0</item>

<!-- # SRV DNS Cache Target 11 -->
<!-- # String -->
<!-- Pvalue P93213 -->
<item name="network.dns.cache.SRV.11.target"></item>

<!-- # SRV DNS Cache Port 11 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93212 -->
<item name="network.dns.cache.SRV.11.port">0</item>

<!-- # SRV DNS Cache Name 12 -->
<!-- # String -->
<!-- Pvalue P93228 -->
<item name="network.dns.cache.SRV.12.name"></item>

<!-- # SRV DNS Cache Time Interval(s) 12 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93229 -->
<item name="network.dns.cache.SRV.12.ttl">300</item>

<!-- # SRV DNS Cache Priority 12 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93230 -->
<item name="network.dns.cache.SRV.12.priority">0</item>

<!-- # SRV DNS Cache Weight 12 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93231 -->
<item name="network.dns.cache.SRV.12.weight">0</item>

<!-- # SRV DNS Cache Target 12 -->
<!-- # String -->
<!-- Pvalue P93233 -->
<item name="network.dns.cache.SRV.12.target"></item>

<!-- # SRV DNS Cache Port 12 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93232 -->
<item name="network.dns.cache.SRV.12.port">0</item>

<!-- # SRV DNS Cache Name 13 -->
<!-- # String -->
<!-- Pvalue P93248 -->
<item name="network.dns.cache.SRV.13.name"></item>

<!-- # SRV DNS Cache Time Interval(s) 13 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93249 -->
<item name="network.dns.cache.SRV.13.ttl">300</item>

<!-- # SRV DNS Cache Priority 13 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93250 -->
<item name="network.dns.cache.SRV.13.priority">0</item>

<!-- # SRV DNS Cache Weight 13 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93251 -->
<item name="network.dns.cache.SRV.13.weight">0</item>

<!-- # SRV DNS Cache Target 13 -->
<!-- # String -->
<!-- Pvalue P93253 -->
<item name="network.dns.cache.SRV.13.target"></item>

<!-- # SRV DNS Cache Port 13 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93252 -->
<item name="network.dns.cache.SRV.13.port">0</item>

<!-- # SRV DNS Cache Name 14 -->
<!-- # String -->
<!-- Pvalue P93268 -->
<item name="network.dns.cache.SRV.14.name"></item>

<!-- # SRV DNS Cache Time Interval(s) 14 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93269 -->
<item name="network.dns.cache.SRV.14.ttl">300</item>

<!-- # SRV DNS Cache Priority 14 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93270 -->
<item name="network.dns.cache.SRV.14.priority">0</item>

<!-- # SRV DNS Cache Weight 14 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93271 -->
<item name="network.dns.cache.SRV.14.weight">0</item>

<!-- # SRV DNS Cache Target 14 -->
<!-- # String -->
<!-- Pvalue P93273 -->
<item name="network.dns.cache.SRV.14.target"></item>

<!-- # SRV DNS Cache Port 14 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93272 -->
<item name="network.dns.cache.SRV.14.port">0</item>

<!-- # SRV DNS Cache Name 15 -->
<!-- # String -->
<!-- Pvalue P93288 -->
<item name="network.dns.cache.SRV.15.name"></item>

<!-- # SRV DNS Cache Time Interval(s) 15 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93289 -->
<item name="network.dns.cache.SRV.15.ttl">300</item>

<!-- # SRV DNS Cache Priority 15 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93290 -->
<item name="network.dns.cache.SRV.15.priority">0</item>

<!-- # SRV DNS Cache Weight 15 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93291 -->
<item name="network.dns.cache.SRV.15.weight">0</item>

<!-- # SRV DNS Cache Target 15 -->
<!-- # String -->
<!-- Pvalue P93293 -->
<item name="network.dns.cache.SRV.15.target"></item>

<!-- # SRV DNS Cache Port 15 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93292 -->
<item name="network.dns.cache.SRV.15.port">0</item>

<!-- # SRV DNS Cache Name 16 -->
<!-- # String -->
<!-- Pvalue P93308 -->
<item name="network.dns.cache.SRV.16.name"></item>

<!-- # SRV DNS Cache Time Interval(s) 16 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93309 -->
<item name="network.dns.cache.SRV.16.ttl">300</item>

<!-- # SRV DNS Cache Priority 16 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93310 -->
<item name="network.dns.cache.SRV.16.priority">0</item>

<!-- # SRV DNS Cache Weight 16 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93311 -->
<item name="network.dns.cache.SRV.16.weight">0</item>

<!-- # SRV DNS Cache Target 16 -->
<!-- # String -->
<!-- Pvalue P93313 -->
<item name="network.dns.cache.SRV.16.target"></item>

<!-- # SRV DNS Cache Port 16 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93312 -->
<item name="network.dns.cache.SRV.16.port">0</item>

<!-- # SRV DNS Cache Name 17 -->
<!-- # String -->
<!-- Pvalue P93328 -->
<item name="network.dns.cache.SRV.17.name"></item>

<!-- # SRV DNS Cache Time Interval(s) 17 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93329 -->
<item name="network.dns.cache.SRV.17.ttl">300</item>

<!-- # SRV DNS Cache Priority 17 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93330 -->
<item name="network.dns.cache.SRV.17.priority">0</item>

<!-- # SRV DNS Cache Weight 17 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93331 -->
<item name="network.dns.cache.SRV.17.weight">0</item>

<!-- # SRV DNS Cache Target 17 -->
<!-- # String -->
<!-- Pvalue P93333 -->
<item name="network.dns.cache.SRV.17.target"></item>

<!-- # SRV DNS Cache Port 17 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93332 -->
<item name="network.dns.cache.SRV.17.port">0</item>

<!-- # SRV DNS Cache Name 18 -->
<!-- # String -->
<!-- Pvalue P93348 -->
<item name="network.dns.cache.SRV.18.name"></item>

<!-- # SRV DNS Cache Time Interval(s) 18 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93349 -->
<item name="network.dns.cache.SRV.18.ttl">300</item>

<!-- # SRV DNS Cache Priority 18 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93350 -->
<item name="network.dns.cache.SRV.18.priority">0</item>

<!-- # SRV DNS Cache Weight 18 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93351 -->
<item name="network.dns.cache.SRV.18.weight">0</item>

<!-- # SRV DNS Cache Target 18 -->
<!-- # String -->
<!-- Pvalue P93353 -->
<item name="network.dns.cache.SRV.18.target"></item>

<!-- # SRV DNS Cache Port 18 -->
<!-- # Number: 0-65535. -->
<!-- Pvalue P93352 -->
<item name="network.dns.cache.SRV.18.port">0</item>

<!-- # A DNS Cache Name 1 -->
<!-- # String -->
<!-- Pvalue P93014 -->
<item name="network.dns.cache.A.1.name"></item>

<!-- # A DNS Cache Time Interval(s) 1 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93015 -->
<item name="network.dns.cache.A.1.ttl">300</item>

<!-- # A DNS Cache IP Address 1 -->
<!-- # String -->
<!-- Pvalue P93016 -->
<item name="network.dns.cache.A.1.address"></item>

<!-- # A DNS Cache Name 2 -->
<!-- # String -->
<!-- Pvalue P93034 -->
<item name="network.dns.cache.A.2.name"></item>

<!-- # A DNS Cache Time Interval(s) 2 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93035 -->
<item name="network.dns.cache.A.2.ttl">300</item>

<!-- # A DNS Cache IP Address 2 -->
<!-- # String -->
<!-- Pvalue P93036 -->
<item name="network.dns.cache.A.2.address"></item>

<!-- # A DNS Cache Name 3 -->
<!-- # String -->
<!-- Pvalue P93054 -->
<item name="network.dns.cache.A.3.name"></item>

<!-- # A DNS Cache Time Interval(s) 3 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93055 -->
<item name="network.dns.cache.A.3.ttl">300</item>

<!-- # A DNS Cache IP Address 3 -->
<!-- # String -->
<!-- Pvalue P93056 -->
<item name="network.dns.cache.A.3.address"></item>

<!-- # A DNS Cache Name 4 -->
<!-- # String -->
<!-- Pvalue P93074 -->
<item name="network.dns.cache.A.4.name"></item>

<!-- # A DNS Cache Time Interval(s) 4 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93075 -->
<item name="network.dns.cache.A.4.ttl">300</item>

<!-- # A DNS Cache IP Address 4 -->
<!-- # String -->
<!-- Pvalue P93076 -->
<item name="network.dns.cache.A.4.address"></item>

<!-- # A DNS Cache Name 5 -->
<!-- # String -->
<!-- Pvalue P93094 -->
<item name="network.dns.cache.A.5.name"></item>

<!-- # A DNS Cache Time Interval(s) 5 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93095 -->
<item name="network.dns.cache.A.5.ttl">300</item>

<!-- # A DNS Cache IP Address 5 -->
<!-- # String -->
<!-- Pvalue P93096 -->
<item name="network.dns.cache.A.5.address"></item>

<!-- # A DNS Cache Name 6 -->
<!-- # String -->
<!-- Pvalue P93114 -->
<item name="network.dns.cache.A.6.name"></item>

<!-- # A DNS Cache Time Interval(s) 6 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93115 -->
<item name="network.dns.cache.A.6.ttl">300</item>

<!-- # A DNS Cache IP Address 6 -->
<!-- # String -->
<!-- Pvalue P93116 -->
<item name="network.dns.cache.A.6.address"></item>

<!-- # A DNS Cache Name 7 -->
<!-- # String -->
<!-- Pvalue P93134 -->
<item name="network.dns.cache.A.7.name"></item>

<!-- # A DNS Cache Time Interval(s) 7 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93135 -->
<item name="network.dns.cache.A.7.ttl">300</item>

<!-- # A DNS Cache IP Address 7 -->
<!-- # String -->
<!-- Pvalue P93136 -->
<item name="network.dns.cache.A.7.address"></item>

<!-- # A DNS Cache Name 8 -->
<!-- # String -->
<!-- Pvalue P93154 -->
<item name="network.dns.cache.A.8.name"></item>

<!-- # A DNS Cache Time Interval(s) 8 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93155 -->
<item name="network.dns.cache.A.8.ttl">300</item>

<!-- # A DNS Cache IP Address 8 -->
<!-- # String -->
<!-- Pvalue P93156 -->
<item name="network.dns.cache.A.8.address"></item>

<!-- # A DNS Cache Name 9 -->
<!-- # String -->
<!-- Pvalue P93174 -->
<item name="network.dns.cache.A.9.name"></item>

<!-- # A DNS Cache Time Interval(s) 9 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93175 -->
<item name="network.dns.cache.A.9.ttl">300</item>

<!-- # A DNS Cache IP Address 9 -->
<!-- # String -->
<!-- Pvalue P93176 -->
<item name="network.dns.cache.A.9.address"></item>

<!-- # A DNS Cache Name 10 -->
<!-- # String -->
<!-- Pvalue P93194 -->
<item name="network.dns.cache.A.10.name"></item>

<!-- # A DNS Cache Time Interval(s) 10 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93195 -->
<item name="network.dns.cache.A.10.ttl">300</item>

<!-- # A DNS Cache IP Address 10 -->
<!-- # String -->
<!-- Pvalue P93196 -->
<item name="network.dns.cache.A.10.address"></item>

<!-- # A DNS Cache Name 11 -->
<!-- # String -->
<!-- Pvalue P93214 -->
<item name="network.dns.cache.A.11.name"></item>

<!-- # A DNS Cache Time Interval(s) 11 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93215 -->
<item name="network.dns.cache.A.11.ttl">300</item>

<!-- # A DNS Cache IP Address 11 -->
<!-- # String -->
<!-- Pvalue P93216 -->
<item name="network.dns.cache.A.11.address"></item>

<!-- # A DNS Cache Name 12 -->
<!-- # String -->
<!-- Pvalue P93234 -->
<item name="network.dns.cache.A.12.name"></item>

<!-- # A DNS Cache Time Interval(s) 12 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93235 -->
<item name="network.dns.cache.A.12.ttl">300</item>

<!-- # A DNS Cache IP Address 12 -->
<!-- # String -->
<!-- Pvalue P93236 -->
<item name="network.dns.cache.A.12.address"></item>

<!-- # A DNS Cache Name 13 -->
<!-- # String -->
<!-- Pvalue P93254 -->
<item name="network.dns.cache.A.13.name"></item>

<!-- # A DNS Cache Time Interval(s) 13 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93255 -->
<item name="network.dns.cache.A.13.ttl">300</item>

<!-- # A DNS Cache IP Address 13 -->
<!-- # String -->
<!-- Pvalue P93256 -->
<item name="network.dns.cache.A.13.address"></item>

<!-- # A DNS Cache Name 14 -->
<!-- # String -->
<!-- Pvalue P93274 -->
<item name="network.dns.cache.A.14.name"></item>

<!-- # A DNS Cache Time Interval(s) 14 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93275 -->
<item name="network.dns.cache.A.14.ttl">300</item>

<!-- # A DNS Cache IP Address 14 -->
<!-- # String -->
<!-- Pvalue P93276 -->
<item name="network.dns.cache.A.14.address"></item>

<!-- # A DNS Cache Name 15 -->
<!-- # String -->
<!-- Pvalue P93294 -->
<item name="network.dns.cache.A.15.name"></item>

<!-- # A DNS Cache Time Interval(s) 15 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93295 -->
<item name="network.dns.cache.A.15.ttl">300</item>

<!-- # A DNS Cache IP Address 15 -->
<!-- # String -->
<!-- Pvalue P93296 -->
<item name="network.dns.cache.A.15.address"></item>

<!-- # A DNS Cache Name 16 -->
<!-- # String -->
<!-- Pvalue P93314 -->
<item name="network.dns.cache.A.16.name"></item>

<!-- # A DNS Cache Time Interval(s) 16 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93315 -->
<item name="network.dns.cache.A.16.ttl">300</item>

<!-- # A DNS Cache IP Address 16 -->
<!-- # String -->
<!-- Pvalue P93316 -->
<item name="network.dns.cache.A.16.address"></item>

<!-- # A DNS Cache Name 17 -->
<!-- # String -->
<!-- Pvalue P93334 -->
<item name="network.dns.cache.A.17.name"></item>

<!-- # A DNS Cache Time Interval(s) 17 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93335 -->
<item name="network.dns.cache.A.17.ttl">300</item>

<!-- # A DNS Cache IP Address 17 -->
<!-- # String -->
<!-- Pvalue P93336 -->
<item name="network.dns.cache.A.17.address"></item>

<!-- # A DNS Cache Name 18 -->
<!-- # String -->
<!-- Pvalue P93354 -->
<item name="network.dns.cache.A.18.name"></item>

<!-- # A DNS Cache Time Interval(s) 18 -->
<!-- # Number: 300-65535. -->
<!-- Pvalue P93355 -->
<item name="network.dns.cache.A.18.ttl">300</item>

<!-- # A DNS Cache IP Address 18 -->
<!-- # String -->
<!-- Pvalue P93356 -->
<item name="network.dns.cache.A.18.address"></item>

###############################################################
# P values added since 1.0.9.99
###############################################################

###############################################################
# P values added since 1.0.9.83
###############################################################
<!-- Trusted Domain Name List -->
<!-- Pvalue P60082 -->
<item name="account.1.sip.validate.trustedDomains"></item>
<item name="account.2.sip.validate.trustedDomains"></item>
<item name="account.3.sip.validate.trustedDomains"></item>
<item name="account.4.sip.validate.trustedDomains"></item>
<item name="account.5.sip.validate.trustedDomains"></item>
<item name="account.6.sip.validate.trustedDomains"></item>

<!-- # Enable Call Recording LCD Indicator. Yes or No -->
<!-- Pvalue P1697 -->
<item name="call.recording.indicator.enable">Yes</item>

<!-- # VoWLan Target Delay. Low, Medium, or High -->
<!-- Pvalue P82281 -->
<item name="wifi.vowlan_target_delay">Low</item>

###############################################################
# P values added since 1.0.9.74
###############################################################
<!-- # Enable DHCP Option 150 -->
<!-- # No or Yes. -->
<item name="provisioning.override.dhcp.enableOption150">Yes</item>

<!-- # Enable DHCP Option 160 -->
<!-- # No or Yes. -->
<item name="provisioning.override.dhcp.enableOption160">Yes</item>

<!-- # Enable DHCP Option 161 -->
<!-- # No or Yes. -->
<item name="provisioning.override.dhcp.enableOption161">Yes</item>

<!-- Input Method for Contacts -->
<!-- 123, abc, ABC, Ab2 -->
<item name="language.inputMethod.contacts">123</item>

<!-- Input Method for LDAP -->
<!-- 123, abc, ABC, Ab2 -->
<item name="language.inputMethod.ldap">123</item>
		
###############################################################
# P values added since 1.0.9.22
###############################################################
<!-- ############################################################################## -->
<!-- ##  System Settings/Energy Saving -->
<!-- ############################################################################## -->
<!-- # Office Hours. Default is Default. -->
<!-- # 0 - Default, 1 - Optimized, 2 - User -->
<item name="energySaving.officeHour.mode">Default</item>

<!-- # Non-Office Hours. Default is Default. -->
<!-- # 0 - Default, 1 - Optimized, 2 - User -->
<item name="energySaving.nonOfficeHour.mode">Default</item>

<!-- # Override Backlight Brightness Active. Default is 80. -->
<!-- # Number: 10 - 100 -->
<item name="energySaving.customized.backlight.brightness.active">80</item>

<!-- # Override Backlight Brightness Idle. Default is 0. -->
<!-- # Number: 0 - 100 -->
<item name="energySaving.customized.backlight.brightness.idle">0</item>

<!-- # Override Active Backlight Timeout. Default is 1. -->
<!-- # Number: 0 - 90 -->
<item name="energySaving.customized.backlight.activeTimeout">1</item>

<!-- # Override Blank Screen Timeout. Default is 1. -->
<!-- # Number: 0 - 90 -->
<item name="energySaving.customized.powerSaving.timeout">1</item>

<!-- # Override Enable Missed Call Backlight. Default is No. -->
<!-- # 0 - Yes, 1 - No, 2 - Flash -->
<item name="energySaving.customized.backlight.missedCall">No</item>

<!-- # Override Enable IEEE 802.3az EEE(Energy Efficient Ethernet). Default is Yes. -->
<!-- # 0 - No, 1 - Yes -->
<item name="energySaving.customized.energyEfficientEthernet.enable">Yes</item>


<!-- Monitored Voicemail Access Number -->
<item name="account.1.sip.voicemail.monitoredNumber"></item>
<item name="account.2.sip.voicemail.monitoredNumber"></item>
<item name="account.3.sip.voicemail.monitoredNumber"></item>
<item name="account.4.sip.voicemail.monitoredNumber"></item>
<item name="account.5.sip.voicemail.monitoredNumber"></item>
<item name="account.6.sip.voicemail.monitoredNumber"></item>

<!-- Use X-switch-info Header -->
<!-- Yes, No -->
<item name="account.1.sip.header.xSwitchInfo">No</item>	
<item name="account.2.sip.header.xSwitchInfo">No</item>		
<item name="account.3.sip.header.xSwitchInfo">No</item>		
<item name="account.4.sip.header.xSwitchInfo">No</item>		
<item name="account.5.sip.header.xSwitchInfo">No</item>		
<item name="account.6.sip.header.xSwitchInfo">No</item>	

<!-- # Enable Paging Call Mode. Yes or No -->
<item name="call.pagingcall.enable">Yes</item>

<!-- # Login Timeout. Default is 10. -->
<!-- # Number: 0, 10 - 1440 -->
<item name="hotdesking.login.timeout">10</item>

<!-- # Release DHCP On Reboot. Yes or No -->
<!-- # Mandatory -->
<item name="network.dhcp.enableRelease">Yes</item>	

<!-- Enable TR-069 -->
<item name="tr069.enable">Yes</item>	

<!-- # Enable HAC -->
<!-- No - 0, Yes - 1 -->
<item name="audio.HAC.enable">No</item>

###############################################################
# P values added since 1.0.7.33
###############################################################
<!-- # SSH Port. Default is 22 -->
<!-- # Number: 22 - 65535 -->
<item name="security.ssh.port">22</item>

<!-- # Enable XML Application Auto Launch. No, OnIncomingCall, OnBootup, OnBootupNoAccount -->
<item name="xmlApplications.autoLaunch">No</item>

<!-- # Enable SIP NOTIFY Authentication. Yes or No -->
<item name="sip.notify.challenge">Yes</item>

Added support for GRP2650, 2636

<!-- Maximum Number of SIP Request Retries -->
<item name="account.1.network.maxNumOfRetries">2</item>
<item name="account.2.network.maxNumOfRetries">2</item>
<item name="account.3.network.maxNumOfRetries">2</item>
<item name="account.4.network.maxNumOfRetries">2</item>
<item name="account.5.network.maxNumOfRetries">2</item>
<item name="account.6.network.maxNumOfRetries">2</item>

<!-- DNS SRV Fail-over Mode -->
<!-- Default, SavedOneUntilDNSTTL, SavedOneUntilNoResponse, SavedOneUntilFailbackTimeout -->
<item name="account.1.network.dnsSRVFailoverMode">Default</item>
<item name="account.2.network.dnsSRVFailoverMode">Default</item>
<item name="account.3.network.dnsSRVFailoverMode">Default</item>
<item name="account.4.network.dnsSRVFailoverMode">Default</item>
<item name="account.5.network.dnsSRVFailoverMode">Default</item>
<item name="account.6.network.dnsSRVFailoverMode">Default</item>

<!-- Failback Expiration(m) -->
<item name="account.1.network.failbackTimer">60</item>
<item name="account.2.network.failbackTimer">60</item>
<item name="account.3.network.failbackTimer">60</item>
<item name="account.4.network.failbackTimer">60</item>
<item name="account.5.network.failbackTimer">60</item>
<item name="account.6.network.failbackTimer">60</item>
		
###############################################################
# P values added since 1.0.7.25
###############################################################
<!-- Use P-Asserted-Identity Header -->
<!-- Yes, No -->
<item name="account.1.sip.header.pai">Yes</item>
<item name="account.2.sip.header.pai">Yes</item>
<item name="account.3.sip.header.pai">Yes</item>
<item name="account.4.sip.header.pai">Yes</item>
<item name="account.5.sip.header.pai">Yes</item>
<item name="account.6.sip.header.pai">Yes</item>	

###############################################################
# P values added since 1.0.7.23
###############################################################
<!-- # Group Listen with Speaker. -->
<!-- No - 0, Yes - 1 -->
<item name="audio.groupListenwithSpeaker">0</item>

<!-- # Multicast IGMP Interval -->
<!-- # Number: 30-300 -->
<item name="multicast.igmp.keepalive">120</item>

###############################################################
# P values added since 1.0.7.22
###############################################################

###############################################################
# P values added since 1.0.7.19
###############################################################
<!-- Call Park Feature Code -->
<item name="account.1.sip.CallParkFeatureCode"></item>
<item name="account.2.sip.CallParkFeatureCode"></item>
<item name="account.3.sip.CallParkFeatureCode"></item>
<item name="account.4.sip.CallParkFeatureCode"></item>
<item name="account.5.sip.CallParkFeatureCode"></item>
<item name="account.6.sip.CallParkFeatureCode"></item>

<!-- Call Park Retrieve Feature Code -->
<item name="account.1.sip.CallParkRetrieveFeatureCode"></item>
<item name="account.2.sip.CallParkRetrieveFeatureCode"></item>
<item name="account.3.sip.CallParkRetrieveFeatureCode"></item>
<item name="account.4.sip.CallParkRetrieveFeatureCode"></item>
<item name="account.5.sip.CallParkRetrieveFeatureCode"></item>
<item name="account.6.sip.CallParkRetrieveFeatureCode"></item>
		
<!-- OpenVPN mode -->
<!-- 0 - simple mode, 1 - expert mode -->
<item name="network.openvpn.mode">0</item>
		
###############################################################
# P values added since 1.0.5.93
###############################################################
<!-- ############################################################################## -->
<!-- ##  Settings/E911 Service -->
<!-- ############################################################################## -->
<!-- # Enable 911. Yes or No -->
<item name="e911.enable">No</item>

<!-- # HELD Protocol. HTTP or HTTPS -->
<item name="e911.held.protocol">HTTP</item>

<!-- # HELD Protocol. 0, 30-1440 -->
<item name="e911.held.syncInterval">0</item>

<!-- # Location Server -->
<!-- # String -->
<item name="e911.held.server.1.address"></item>

<!-- # Location Server Username -->
<!-- # String -->
<item name="e911.held.server.1.userId"></item>

<!-- # Location Server Password -->
<!-- # String -->
<item name="e911.held.server.1.password"></item>

<!-- # Secondary Location Server -->
<!-- # String -->
<item name="e911.held.server.2.address"></item>

<!-- # Secondary Location Server Username -->
<!-- # String -->
<item name="e911.held.server.2.userId"></item>

<!-- # Secondary Location Server Password -->
<!-- # String -->
<item name="e911.held.server.2.password"></item>

<!-- # Secondary Location Server Password -->
<!-- # String: geodetic,civic,locationURI -->
<item name="e911.held.locationType"></item>

<!-- # HELD Use LLDP Information. Yes or No -->
<item name="e911.held.lldpInfo">No</item>

<!-- # HELD NAI. Yes or No -->
<item name="e911.held.nai">No</item>

<!-- # HELD Identity 1 -->
<!-- # String -->
<item name="e911.held.identity.1.name"></item>

<!-- # HELD Identity 1 Value -->
<!-- # String -->
<item name="e911.held.identity.1.value"></item>

<!-- # HELD Identity 2 -->
<!-- # String -->
<item name="e911.held.identity.2.name"></item>

<!-- # HELD Identity 2 Value -->
<!-- # String -->
<item name="e911.held.identity.2.value"></item>

<!-- # HELD Identity 3 -->
<!-- # String -->
<item name="e911.held.identity.3.name"></item>

<!-- # HELD Identity 3 Value -->
<!-- # String -->
<item name="e911.held.identity.3.value"></item>

<!-- # HELD Identity 4 -->
<!-- # String -->
<item name="e911.held.identity.4.name"></item>

<!-- # HELD Identity 4 Value -->
<!-- # String -->
<item name="e911.held.identity.4.value"></item>

<!-- # HELD Identity 5 -->
<!-- # String -->
<item name="e911.held.identity.5.name"></item>

<!-- # HELD Identity 5 Value -->
<!-- # String -->
<item name="e911.held.identity.5.value"></item>

<!-- # HELD Identity 6 -->
<!-- # String -->
<item name="e911.held.identity.6.name"></item>

<!-- # HELD Identity 6 Value -->
<!-- # String -->
<item name="e911.held.identity.6.value"></item>

<!-- # HELD Identity 7 -->
<!-- # String -->
<item name="e911.held.identity.7.name"></item>

<!-- # HELD Identity 7 Value -->
<!-- # String -->
<item name="e911.held.identity.7.value"></item>

<!-- # HELD Identity 8 -->
<!-- # String -->
<item name="e911.held.identity.8.name"></item>

<!-- # HELD Identity 8 Value -->
<!-- # String -->
<item name="e911.held.identity.8.value"></item>

<!-- # HELD Identity 9 -->
<!-- # String -->
<item name="e911.held.identity.9.name"></item>

<!-- # HELD Identity 9 Value -->
<!-- # String -->
<item name="e911.held.identity.9.value"></item>

<!-- # HELD Identity 10 -->
<!-- # String -->
<item name="e911.held.identity.10.name"></item>

<!-- # HELD Identity 10 Value -->
<!-- # String -->
<item name="e911.held.identity.10.value"></item>

<!-- # E911 Emergency Numbers -->
<!-- # String -->
<item name="e911.emergency">911</item>

<!-- # Geolocation-Routing Header. Yes or No -->
<item name="e911.header.geolocationRouting">No</item>

<!-- # Priority Header. Yes or No -->
<item name="e911.header.priority">No</item>

###############################################################
# P values added since 1.0.5.67
###############################################################
<!-- Auto Answer Numbers -->
<item name="account.1.call.autoAnswerNumber"></item>
<item name="account.2.call.autoAnswerNumber"></item>
<item name="account.3.call.autoAnswerNumber"></item>
<item name="account.4.call.autoAnswerNumber"></item>
<item name="account.5.call.autoAnswerNumber"></item>
<item name="account.6.call.autoAnswerNumber"></item>

<!-- # Enable UCM Call Center Fast Login/Logout. Yes or No. -->
<item name="sip.callCenter.ucm.queues.oneClickAccess">No</item>

<!-- # Contact Source Priority -->
<!-- # String: LocalPhonebook,RemotePhonebook,LDAP,BroadSoftXsi,NetworkSignaling -->
<item name="contact.source.priority">LocalPhonebook,RemotePhonebook,LDAP,BroadSoftXsi,NetworkSignaling</item>

Added VPKs for GRP2670

###############################################################
# P values added since 1.0.5.48
###############################################################
<!-- # Use Programmable Keys in Screensaver. 0 - No, 1 - Yes, 2 - LED only -->
<item name="lcd.screensaver.useProgrammableKeys">0</item>

<!-- Replace Duplicate Items -->
<!-- No, Replace by Name, Replace by Number -->
<item name="phonebook.removeDuplicate.enable">No</item>

<!-- Use Route Set In NOTIFY -->
<!-- Yes, No -->
<item name="account.1.sip.notify.route">Yes</item>
<item name="account.2.sip.notify.route">Yes</item>
<item name="account.3.sip.notify.route">Yes</item>
<item name="account.4.sip.notify.route">Yes</item>
<item name="account.5.sip.notify.route">Yes</item>
<item name="account.6.sip.notify.route">Yes</item>

<!-- # Allow Multiple Accounts. No or Yes. -->
<!-- <item name="hotdesking.AllowMultipleAccts">No</item> -->

Added VPKs/MPKs for GRP2624/34

<!-- ############################################################################## -->
<!-- ##  Directory/Remote Phonebook -->
<!-- ############################################################################## -->
<!-- # Phonebook Download Interval. Default is 0 -->
<!-- # Number: 0, 5-720 -->
<item name="remote.phonebook.download.interval">0</item>

<!-- # Remote Phonebook 1 -->
<!-- # Display Name -->
<!-- # String -->
<item name="remote.phonebook.1.display.name"></item>

<!-- # HTTP/HTTPS Username -->
<!-- # String -->
<item name="remote.phonebook.1.username"></item>

<!-- # HTTP/HTTPS Password -->
<!-- # String -->
<item name="remote.phonebook.1.password"></item>

<!-- # Phonebook XML Server Path -->
<!-- # String -->
<item name="remote.phonebook.1.url"></item>

<!-- # Remote Phonebook 2 -->
<!-- # Display Name -->
<!-- # String -->
<item name="remote.phonebook.2.display.name"></item>

<!-- # HTTP/HTTPS Username -->
<!-- # String -->
<item name="remote.phonebook.2.username"></item>

<!-- # HTTP/HTTPS Password -->
<!-- # String -->
<item name="remote.phonebook.2.password"></item>

<!-- # Phonebook XML Server Path -->
<!-- # String -->
<item name="remote.phonebook.2.url"></item>

<!-- # Remote Phonebook 3 -->
<!-- # Display Name -->
<!-- # String -->
<item name="remote.phonebook.3.display.name"></item>

<!-- # HTTP/HTTPS Username -->
<!-- # String -->
<item name="remote.phonebook.3.username"></item>

<!-- # HTTP/HTTPS Password -->
<!-- # String -->
<item name="remote.phonebook.3.password"></item>

<!-- # Phonebook XML Server Path -->
<!-- # String -->
<item name="remote.phonebook.3.url"></item>

<!-- RTCP Port Selection -->
<!-- Default, Negotiated -->
<item name="account.1.rtcp.port.selection">Default</item>
<item name="account.2.rtcp.port.selection">Default</item>
<item name="account.3.rtcp.port.selection">Default</item>
<item name="account.4.rtcp.port.selection">Default</item>
<item name="account.5.rtcp.port.selection">Default</item>
<item name="account.6.rtcp.port.selection">Default</item>

<!-- # Headset Noise Shield 2.0. -->
<!-- No - Disable, ModerateHeadset - 1, LoudHeadset - 2, ThinHeadset - 3  -->
<item name="audio.EDRCFeature.headset.enable">1</item>

<!-- # Handset Noise Shield 2.0. -->
<!-- No - Disable, HighShielding - 1, SoftShielding - 2 -->
<item name="audio.EDRCFeature.handset.enable">1</item>

<!-- # Show Keys Label. Toggle, Show, Hide -->
<item name="pks.vpk.settings.call.showLabel">Show</item>

<!-- # Broadsoft Contacts Download Limit. Default is 100. -->
<!-- # Number: 0-2000 -->
<item name="broadsoftXsi.contactDownloadLimitation">100</item>

<!-- # Broadsoft Contacts Search Limit. Default is 100. -->
<!-- # Number: 0-2000 -->
<item name="broadsoftXsi.contactSearchLimitation">100</item>

<!-- Factory Reset Security Level -->
<!-- Default, AlwaysRequirePassword, NoPasswordRequired -->
<item name="security.factoryResetSecurityLevel">Default</item>

<!-- # Custom Idle Screen Softkey Layout. Yes or No -->
<item name="softkey.idleLayout.enable">No</item>

<!-- # Idle Screen  -->
<!-- # String: History,ForwardAll,Redial,Menu,Contacts,DND -->
<item name="softkey.idleLayout.state.inIdle">History,ForwardAll,Redial</item>
		
###############################################################
# P values added since 1.0.5.45
###############################################################

###############################################################
# P values added since 1.0.5.44
###############################################################

###############################################################
# P values added since 1.0.5.36
###############################################################

###############################################################
# P values added since 1.0.5.33
###############################################################
<!-- ############################################################################## -->
<!-- ##  Settings/Preferences/Language -->
<!-- ############################################################################## -->
<!-- # Office Hours. -->
<!-- String -->
<!-- "|" separates hours in day of the week and , separate hours within the day -->
<!--    e.g. |9-12,13-17||||| means 9-12 and 13-17 on Tuesday -->
<item name="officehour.rules">||||||</item>

<!-- # Power Saving Timeout. Default is 0 -->
<!-- # Number: 0 - 90 -->
<item name="lcd.powerSaving.timeout">0</item>

###############################################################
# P values added since 1.0.5.15
###############################################################
<!-- # Web Access Control.  None, Whitelist, or Blacklist -->
<item name="security.webAccessControl">None</item>

<!-- # Web Access Control List. -->
<item name="security.webAccessControl.list"></item>
		
<!-- # Select Account from LCD. Disabled or Enabled -->
<item name="call.dial.selectAccountFromLcd">Account1</item>

<!-- Enable RTCP. Disable, RTCP, or RTCP-XR -->
<item name="account.1.sip.enableRTCP">RTCP-XR</item>

<!-- Enable RTCP. Disable, RTCP, or RTCP-XR -->
<item name="account.2.sip.enableRTCP">RTCP-XR</item>
	
<!-- Enable RTCP. Disable, RTCP, or RTCP-XR -->
<item name="account.3.sip.enableRTCP">RTCP-XR</item>
	
<!-- Enable RTCP. Disable, RTCP, or RTCP-XR -->
<item name="account.4.sip.enableRTCP">RTCP-XR</item>	

<!-- Enable RTCP. Disable, RTCP, or RTCP-XR -->
<item name="account.5.sip.enableRTCP">RTCP-XR</item>	

<!-- Enable RTCP. Disable, RTCP, or RTCP-XR -->
<item name="account.6.sip.enableRTCP">RTCP-XR</item>		
		
<!-- # Saved Call Recording Location. InternalStorage or USB -->
<item name="callFeatures.savedLocalCallRecordingLocation">InternalStorage</item>

<!-- # Replace the oldest call record. Disabled or Enabled -->
<item name="call.recording.replaceOldRecord.enable">Disabled</item>		

<!-- ### Paging ###  -->
<!-- # Priority 1 -->
<!-- # Listening Address -->
<!-- # String -->
<item name="multicast.paging.1.address"></item>
<!-- # Label -->
<!-- # String -->
<item name="multicast.paging.1.label"></item>

<!-- # Priority 2 -->
<!-- # Listening Address -->
<!-- # String -->
<item name="multicast.paging.2.address"></item>
<!-- # Label -->
<!-- # String -->
<item name="multicast.paging.2.label"></item>

<!-- # Priority 3 -->
<!-- # Listening Address -->
<!-- # String -->
<item name="multicast.paging.3.address"></item>
<!-- # Label -->
<!-- # String -->
<item name="multicast.paging.3.label"></item>

<!-- # Priority 4 -->
<!-- # Listening Address -->
<!-- # String -->
<item name="multicast.paging.4.address"></item>
<!-- # Label -->
<!-- # String -->
<item name="multicast.paging.4.label"></item>

<!-- # Priority 5 -->
<!-- # Listening Address -->
<!-- # String -->
<item name="multicast.paging.5.address"></item>
<!-- # Label -->
<!-- # String -->
<item name="multicast.paging.5.label"></item>

<!-- # Priority 6 -->
<!-- # Listening Address -->
<!-- # String -->
<item name="multicast.paging.6.address"></item>
<!-- # Label -->
<!-- # String -->
<item name="multicast.paging.6.label"></item>

<!-- # Priority 7 -->
<!-- # Listening Address -->
<!-- # String -->
<item name="multicast.paging.7.address"></item>
<!-- # Label -->
<!-- # String -->
<item name="multicast.paging.7.label"></item>

<!-- # Priority 8 -->
<!-- # Listening Address -->
<!-- # String -->
<item name="multicast.paging.8.address"></item>
<!-- # Label -->
<!-- # String -->
<item name="multicast.paging.8.label"></item>

<!-- # Priority 9 -->
<!-- # Listening Address -->
<!-- # String -->
<item name="multicast.paging.9.address"></item>
<!-- # Label -->
<!-- # String -->
<item name="multicast.paging.9.label"></item>

<!-- # Priority 10 -->
<!-- # Listening Address -->
<!-- # String -->
<item name="multicast.paging.10.address"></item>
<!-- # Label -->
<!-- # String -->
<item name="multicast.paging.10.label"></item>


###############################################################
# P values added since 1.0.3.6
###############################################################
<!-- # Enable EDRC Feature. -->
<!-- No - 0, Yes - 1 -->
<item name="audio.ERDCFeature.enable">Yes</item>
		
<!-- # Line LED Color Scheme -->
<!-- Default-0, Light up-1 -->
<item name="ledControl.lineLedColorScheme">Default</item>

<!-- # Call Tone Volume -->
<!-- # Number: (-15)-15. Default is 0. -->
<!-- # Mandatory -->
<item name="audio.volume.tone">0</item>
		
<!-- # Total Number of Custom Ringtone Update -->
<!-- # Number: 0-10. Default is 3. -->
<!-- # Mandatory -->
<item name="audio.ring.numberOfRingtone">3</item>

<!-- # OpenVPN CA -->
<!-- # String -->
<!-- <item name="network.openvpn.ca"></item> -->

<!-- # OpenVPN Certificate -->
<!-- # String -->
<!-- <item name="network.openvpn.cert"></item> -->

<!-- # OpenVPN Client Key -->
<!-- # String -->
<!-- <item name="network.openvpn.clientKey"></item> -->

<!-- # USB Console Log. Yes or No -->
<item name="maintain.usbConsoleLog">No</item>

<!-- Minimum TLS Version -->
<!-- UNLIMITED, TLS_1_0, TLS_1_1, TLS_1_2 -->
<item name="security.minimum.TLS.version">UNLIMITED</item>

<!-- Maximum TLS Version -->
<!-- UNLIMITED, TLS_1_0, TLS_1_1, TLS_1_2 -->
<item name="security.maximum.TLS.version">UNLIMITED</item>

<!-- # Capture Location. InternalStorage, USB -->
<item name="packetCapture.captureLocation">InternalStorage</item>
		
<!-- # USB Filename -->
<!-- # String -->
<item name="packetCapture.usbFilename">0</item>
		

###############################################################
# P values added since 1.0.1.23
###############################################################

###############################################################
# Updated outdated time zone DST values
###############################################################

<!-- Account 1 Network Settings -->
<!-- DNS SRV Fail-over Mode -->
<!-- Default, SavedOneUntilDNSTTL, SavedOneUntilNoResponse -->
<item name="account.1.network.dnsSRVFailoverMode">Default</item>

<!-- Account 2 Network Settings -->
<!-- DNS SRV Fail-over Mode -->
<!-- Default, SavedOneUntilDNSTTL, SavedOneUntilNoResponse -->
<item name="account.2.network.dnsSRVFailoverMode">Default</item>

<!-- Account 3 Network Settings -->
<!-- DNS SRV Fail-over Mode -->
<!-- Default, SavedOneUntilDNSTTL, SavedOneUntilNoResponse -->
<item name="account.3.network.dnsSRVFailoverMode">Default</item>

<!-- Account 4 Network Settings -->
<!-- DNS SRV Fail-over Mode -->
<!-- Default, SavedOneUntilDNSTTL, SavedOneUntilNoResponse -->
<item name="account.4.network.dnsSRVFailoverMode">Default</item>

<!-- Account 5 Network Settings -->
<!-- DNS SRV Fail-over Mode -->
<!-- Default, SavedOneUntilDNSTTL, SavedOneUntilNoResponse -->
<item name="account.5.network.dnsSRVFailoverMode">Default</item>

<!-- Account 6 Network Settings -->
<!-- DNS SRV Fail-over Mode -->
<!-- Default, SavedOneUntilDNSTTL, SavedOneUntilNoResponse -->
<item name="account.6.network.dnsSRVFailoverMode">Default</item>

<!-- ############################################################################## -->
<!-- ##  Directory/LDAP -->
<!-- ############################################################################## -->
<!-- # Exact Match Search -->
<!-- # Yes or No -->
<item name="ldap.exactSearch.enable">No</item>

<!-- ###################################################################################### -->
<!-- ## Programmable Keys/EXT Setting -->
<!-- ###################################################################################### -->
<!-- # One Page Display Mode. Yes or No -->
<!-- # Mandatory -->
<item name="pks.ext.onePageDisplayMode">No</item>

<!-- # Sync Backlight with LCD. Yes or No -->
<!-- # Mandatory -->
<item name="pks.ext.syncBacklightWithLCD">No</item>

<!-- ###################################################################################### -->
<!-- ## Programmable Keys/EXT 1 -->
<!-- ###################################################################################### -->
<!-- ###################################################################################### -->
<!-- ## Programmable Keys/EXT 2 -->
<!-- ###################################################################################### -->
<!-- ###################################################################################### -->
<!-- ## Programmable Keys/EXT 3 -->
<!-- ###################################################################################### -->
<!-- ###################################################################################### -->
<!-- ## Programmable Keys/EXT 4 -->
<!-- ###################################################################################### -->

###############################################################
# P values added since 1.0.1.17
###############################################################

<!-- ############################################################################## -->
<!-- ##  Settings/Programmable Keys/Virtual Multi-Purpose Keys -->
<!-- ############################################################################## -->
<!-- ###################################################################################### -->
<!-- # Added "Phonebook(30)" as a Key Mode for all VPKs and MPKs
<!-- ###################################################################################### -->

###############################################################
# P values added since 1.0.1.7
###############################################################

<!-- Enabled Certain Account 5/6 Settings -->

<!-- ############################################################### -->
<!-- # Account 5/General Settings -->
<!-- ############################################################### -->
<!-- Account Display -->
<!-- User Name, User ID-->
<item name="account.5.sip.accountDisplay">User Name</item>

<!-- account.5 SIP Settings -->
<!-- account.5 Advanced Features -->	
<!-- Eventlist BLF URI -->
<item name="account.5.sip.blf.eventlist.uri"></item>

<!-- ############################################################### -->
<!-- # account.5/Feature Codes -->
<!-- ############################################################### -->
<!-- #Call Forward Unconditionally (All) - Target -->
<!-- # String -->
<item name="account.5.featureCodes.callForwardUnconditionallyTarget"></item>

<!-- #Call Forward Busy - Target -->
<!-- # String -->
<item name="account.5.featureCodes.callForwardBusyTarget"></item>

<!-- #Call Forward Delayed (No Answer) - Target -->
<!-- #String -->
<item name="account.5.featureCodes.callForwardDelayedTarget"></item>

<!-- Account 1 SIP Settings -->
<!-- Account 1 Custom SIP Headers -->
<!-- Use MAC Header -->
<!-- No - No, Yes for REGISTER only - RegisterOnly, Yes to all SIP - YesToAllSIP -->
<item name="account.1.sip.header.macHeader">No</item>	

<!-- Add MAC in User-Agent -->
<!-- No - No, Yes for all except REGISTER - YesExceptRegister, Yes to all Sip - YesToAllSip -->
<item name="account.1.sip.header.mac">No</item>	

<!-- Account 2 SIP Settings -->
<!-- Account 2 Custom SIP Headers -->
<!-- Use MAC Header -->
<!-- No - No, Yes for REGISTER only - RegisterOnly, Yes to all SIP - YesToAllSIP -->
<item name="account.2.sip.header.macHeader">No</item>	

<!-- Add MAC in User-Agent -->
<!-- No - No, Yes for all except REGISTER - YesExceptRegister, Yes to all Sip - YesToAllSip -->
<item name="account.2.sip.header.mac">No</item>	

<!-- Account 3 SIP Settings -->
<!-- Account 3 Custom SIP Headers -->
<!-- Use MAC Header -->
<!-- No - No, Yes for REGISTER only - RegisterOnly, Yes to all SIP - YesToAllSIP -->
<item name="account.3.sip.header.macHeader">No</item>	

<!-- Add MAC in User-Agent -->
<!-- No - No, Yes for all except REGISTER - YesExceptRegister, Yes to all Sip - YesToAllSip -->
<item name="account.3.sip.header.mac">No</item>	

<!-- Account 4 SIP Settings -->
<!-- Account 4 Custom SIP Headers -->
<!-- Use MAC Header -->
<!-- No - No, Yes for REGISTER only - RegisterOnly, Yes to all SIP - YesToAllSIP -->
<item name="account.4.sip.header.macHeader">No</item>	

<!-- Add MAC in User-Agent -->
<!-- No - No, Yes for all except REGISTER - YesExceptRegister, Yes to all Sip - YesToAllSip -->
<item name="account.4.sip.header.mac">No</item>	

<!-- Account 5 SIP Settings -->
<!-- Account 5 Custom SIP Headers -->
<!-- Use MAC Header -->
<!-- No - No, Yes for REGISTER only - RegisterOnly, Yes to all SIP - YesToAllSIP -->
<item name="account.5.sip.header.macHeader">No</item>	

<!-- Add MAC in User-Agent -->
<!-- No - No, Yes for all except REGISTER - YesExceptRegister, Yes to all Sip - YesToAllSip -->
<item name="account.5.sip.header.mac">No</item>	

<!-- Account 6 SIP Settings -->
<!-- Account 6 Custom SIP Headers -->
<!-- Use MAC Header -->
<!-- No - No, Yes for REGISTER only - RegisterOnly, Yes to all SIP - YesToAllSIP -->
<item name="account.6.sip.header.macHeader">No</item>	

<!-- Add MAC in User-Agent -->
<!-- No - No, Yes for all except REGISTER - YesExceptRegister, Yes to all Sip - YesToAllSip -->
<item name="account.6.sip.header.mac">No</item>	

<!-- Account 1 SIP Settings -->
<!-- Account 1 Basic Settings -->
<!-- Subscription Retry Wait Time (s) -->
<item name="account.1.sip.subscribeFailureRetryWaitTime">1</item>

<!-- Account 2 SIP Settings -->
<!-- Account 2 Basic Settings -->
<!-- Subscription Retry Wait Time (s) -->
<item name="account.2.sip.subscribeFailureRetryWaitTime">1</item>

<!-- Account 3 SIP Settings -->
<!-- Account 3 Basic Settings -->
<!-- Subscription Retry Wait Time (s) -->
<item name="account.3.sip.subscribeFailureRetryWaitTime">1</item>

<!-- Account 4 SIP Settings -->
<!-- Account 4 Basic Settings -->
<!-- Subscription Retry Wait Time (s) -->
<item name="account.4.sip.subscribeFailureRetryWaitTime">1</item>

<!-- Account 5 SIP Settings -->
<!-- Account 5 Basic Settings -->
<!-- Subscription Retry Wait Time (s) -->
<item name="account.5.sip.subscribeFailureRetryWaitTime">1</item>

<!-- Account 6 SIP Settings -->
<!-- Account 6 Basic Settings -->
<!-- Subscription Retry Wait Time (s) -->
<item name="account.6.sip.subscribeFailureRetryWaitTime">1</item>
		
<!-- #################################################################### -->
<!-- # Account 6  	GRP2616 only  -->
<!-- #################################################################### -->
<!-- Account 6 Added for GRPR2616 -->
<!-- ############################################################################## -->
<!-- ##  Settings/Preferences / Date and Time -->
<!-- ############################################################################## -->
<!-- # Time Zone -->
<!-- # GMT-04:00 (Santiago, Chile)							CLT4CLST,M9.1.6/24:00,M4.1.6/24:00 -->
<!-- ############################################################################## -->
<!-- ##  Settings/Programmable Keys/Virtual Multi-Purpose Keys -->
<!-- ############################################################################## -->
<!-- ###################################################################################### -->
<!-- # Virtual Multi-Purpose Keys (VPKs) -->
<!-- # Note: 1. Fixed VPKs can only be edited. Adding or deleting Fixed VPK is not allowed. -->
<!-- #       2. Even if a Dynamic VPK has mode set to None, it should be added in sequence. Skipping one will remove everything after that VPK.  -->
<!-- ###################################################################################### -->
<!-- ###################################################################################### -->
<!-- # all instances of AutoBLF(30) removed from fixed VPK's as an option  -->
<!-- ###################################################################################### -->
<!-- ###################################################################################### -->
<!-- ############################ For GRP2615   ########################################### -->
<!-- ###################################################################################### -->
<!-- # VPK 6-10 changed to fixed VPK  -->
<!-- ###################################################################################### -->
################################### Change Log End ######################################################